diff --git a/20180220 Olga Mironova (maillist)/kcontrol_solid-actions.po b/20180220 Olga Mironova (maillist)/kcontrol_solid-actions.po
index 4336a0e..4871a33 100644
--- a/20180220 Olga Mironova (maillist)/kcontrol_solid-actions.po	
+++ b/20180220 Olga Mironova (maillist)/kcontrol_solid-actions.po	
@@ -1,12 +1,13 @@
 #
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Александр Яворский <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2016-08-27 08:08+0000\n"
-"PO-Revision-Date: 2018-02-20 12:05+0300\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-03-20 18:44+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -41,6 +42,10 @@ msgstr ""
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
 "</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"<othercredit role=\"reviewer\">"
+"<firstname>Александр</firstname><surname>Яворский</surname>"
+"<contrib>Reviewer</contrib>"
+"</othercredit>"
 
 #. Tag: date
 #: index.docbook:16
@@ -64,7 +69,7 @@ msgstr "Plasma"
 #: index.docbook:21
 #, no-c-format
 msgid "System Settings"
-msgstr "System Settings"
+msgstr "параметры системы"
 
 #. Tag: keyword
 #: index.docbook:22
@@ -76,19 +81,19 @@ msgstr "Solid"
 #: index.docbook:23
 #, no-c-format
 msgid "actions"
-msgstr "actions"
+msgstr "действия"
 
 #. Tag: keyword
 #: index.docbook:24
 #, no-c-format
 msgid "devices"
-msgstr "devices"
+msgstr "устройства"
 
 #. Tag: keyword
 #: index.docbook:25
 #, no-c-format
 msgid "hardware"
-msgstr "hardware"
+msgstr "оборудование"
 
 #. Tag: title
 #: index.docbook:30
@@ -109,14 +114,16 @@ msgid ""
 "This module allows you to set up the actions you want to associate when you "
 "plug new devices."
 msgstr ""
-"Этот модуль позволяет настраивать действия, которые должны выполняться при"
-" подключении новых устройств."
+"Этот модуль программы &systemsettings; позволяет настраивать действия,"
+" которые должны выполняться при подключении новых устройств."
 
 #. Tag: screeninfo
 #: index.docbook:38
 #, no-c-format
 msgid "<screeninfo>Screenshot of the Device Actions Manager</screeninfo>"
-msgstr "<screeninfo>Диалог настройки действий для устройств</screeninfo>"
+msgstr ""
+"<screeninfo>Снимок экрана диалога настройки действий для устройств<"
+"/screeninfo>"
 
 #. Tag: phrase
 #: index.docbook:44
@@ -157,8 +164,9 @@ msgid ""
 "<guibutton>Edit</guibutton> This will allow you to change the Name, Icon, "
 "command to execute and the conditions the action must match to be shown."
 msgstr ""
-"<guibutton>Изменить</guibutton> Нажав на эту кнопку, можно изменить название,"
-" значок, выполняемую команду и условия, которым должно отвечать действие."
+"<guibutton>Изменить</guibutton> Эта кнопка позволяет изменить название,"
+" значок, выполняемую команду и условия, которым должно отвечать подключаемое"
+" устройство для выполнения действия."
 
 #. Tag: para
 #: index.docbook:66
@@ -172,11 +180,11 @@ msgid ""
 "actions are completely removed, including all changes."
 msgstr ""
 "<guibutton>Отклонить / Не может быть удалено / Удалить</guibutton> Эта кнопка"
-" выполняет разные действия в зависимости от того, является ли действие"
-" системным или было создано пользователем. Для системных действий можно"
-" только отклонить изменения; если изменений не было, действия удалить нельзя."
-" Действия, созданные пользователем, могут быть удалены только полностью со"
-" всеми изменениями."
+" позволяет выполняет разные действия в зависимости от того, является ли"
+" действие системным или было создано пользователем. Системные действия не"
+" могут быть удалены, для них возможно только отклонить изменения внесённые"
+" пользователем. Действия, созданные пользователем, могут быть только"
+" полностью удалены со всеми изменениями."
 
 #. Tag: title
 #: index.docbook:79
@@ -191,20 +199,20 @@ msgid ""
 "The <guibutton>Add</guibutton> button brings you a dialog to enter the new "
 "action name."
 msgstr ""
-"Кнопка <guibutton>Добавить</guibutton> выводит на экран диалог, в котором"
-" необходимо указать название нового действия."
+"Кнопка <guibutton>Добавить</guibutton> открывает диалог, в котором необходимо"
+" указать название нового действия."
 
 #. Tag: screeninfo
 #: index.docbook:87
 #, no-c-format
 msgid "<screeninfo>Screenshot of the Add Action dialog</screeninfo>"
-msgstr "<screeninfo>Диалог добавления действия</screeninfo>"
+msgstr "<screeninfo>Снимок экрана диалога добавления действия</screeninfo>"
 
 #. Tag: phrase
 #: index.docbook:93
 #, no-c-format
 msgid "<phrase>Screenshot of the Add Action dialog</phrase>"
-msgstr "<phrase>Диалог добавления действия</phrase>"
+msgstr "<phrase>Снимок экрана диалога добавления действия</phrase>"
 
 #. Tag: para
 #: index.docbook:98
@@ -215,9 +223,8 @@ msgid ""
 "clicking <guibutton>OK</guibutton>, the Edit Action dialog will show to allow "
 "you to set up the action properties."
 msgstr ""
-"Название должно точно описывать действие. После ввода названия и щелчка по"
-" кнопке <guibutton>OK</guibutton> откроется диалог редактирования действия, в"
-" котором можно настроить условия выполнения действия."
+"Название должно точно описывать действие. После ввода названия и нажатия"
+" кнопки <guibutton>OK</guibutton> будет открыт диалог редактирования действия."
 
 #. Tag: title
 #: index.docbook:106
@@ -230,19 +237,19 @@ msgstr "Редактирование действия"
 #, no-c-format
 msgid ""
 "This dialog allows you to change the settings of the action you selected."
-msgstr "В этом диалоге можно менять параметры выбранного действия."
+msgstr "Этот диалог позволяет изменить параметры выбранного действия."
 
 #. Tag: screeninfo
 #: index.docbook:112
 #, no-c-format
 msgid "<screeninfo>Screenshot of the Edit Action dialog</screeninfo>"
-msgstr "<screeninfo>Диалог редактирования действия</screeninfo>"
+msgstr "<screeninfo>Снимок экрана диалога редактирования действия</screeninfo>"
 
 #. Tag: phrase
 #: index.docbook:118
 #, no-c-format
 msgid "<phrase>Screenshot of the Edit Action dialog</phrase>"
-msgstr "<phrase>Диалог редактирования действия</phrase>"
+msgstr "<phrase>Снимок экрана диалога редактирования действия</phrase>"
 
 #. Tag: para
 #: index.docbook:123
@@ -251,9 +258,10 @@ msgid ""
 "This includes the icon, the action name, the action command and the various "
 "parameters. You can change the icon by clicking on it."
 msgstr ""
-"В частности можно изменить значок, название действия, выполняемую команду и"
-" различные условия выполнения действия. Значок можно изменить, щёлкнув по"
-" нему кнопкой мыши."
+"Диалог редактирования позволяет изменять значок, название действия,"
+" выполняемую команду и"
+" различные условия выполнения действия. Изменение значка действия выполняется"
+" нажатием на нём левой кнопкой мыши."
 
 #. Tag: para
 #: index.docbook:127
@@ -264,8 +272,7 @@ msgid ""
 "for the action to be shown."
 msgstr ""
 "Условия отображаются в виде деревовидного списка, в котором верхний пункт"
-" обязательно"
-" должен выполняться для отображения действия."
+" обязательно должен выполняться для отображения действия."
 
 #. Tag: title
 #: index.docbook:131
@@ -287,7 +294,8 @@ msgid ""
 " to "
 "check if it is true."
 msgstr ""
-"Контролирует, что может содержаться внутри условия, или какое сравнение"
+"Этот параметр условия определяет, что может содержаться внутри условия, или"
+" какое сравнение"
 " производится для проверки выполнения условия."
 
 #. Tag: guilabel
@@ -304,8 +312,8 @@ msgid ""
 "Device type</guilabel> and <guilabel>Value name</guilabel>"
 ") and using the evaluator, compares it against the text provided."
 msgstr ""
-"Сравнивает заданную характеристику с устройством (используя <guilabel>Тип"
-" устройства</guilabel> и <guilabel>Характеристику</guilabel>) и при помощи"
+"Сравнивает заданную характеристику с устройством (используя поля <guilabel>Тип"
+" устройства</guilabel> и <guilabel>Характеристика</guilabel>) и при помощи"
 " блока оценки сравнивает её с введённым текстом."
 
 #. Tag: guilabel
@@ -330,7 +338,8 @@ msgstr "Дизъюнкция вложенных условий"
 #: index.docbook:157
 #, no-c-format
 msgid "Any sub-property of this may be true for it to be true itself."
-msgstr "Для выполнения условия должно выполняться любое вложенное условие."
+msgstr ""
+"Для выполнения условия должно выполняться как минимум одно вложенное условие."
 
 #. Tag: guilabel
 #: index.docbook:162
@@ -342,7 +351,8 @@ msgstr "Проверка интерфейса устройства"
 #: index.docbook:164
 #, no-c-format
 msgid "Checks to see if the Device can be classed as the selected Device type."
-msgstr "Проверяет, соответствует ли устройство выбранному типу устройства."
+msgstr ""
+"Проверка соответствия подключенного устройства выбранному типу устройства."
 
 #. Tag: guilabel
 #: index.docbook:174
@@ -358,8 +368,9 @@ msgid ""
 " They "
 "are used in both Property and Device interface matches."
 msgstr ""
-"Здесь перечислены все возможные типы устройств, поддерживаемые системой"
-" &plasma;. Они используются для проверки характеристик и интерфейса"
+"В этом списке перечислены все возможные типы устройств, поддерживаемые"
+" системой &plasma;. Перечисленные в этом поле типы используются для проверки"
+" характеристик и интерфейса"
 " устройства."
 
 #. Tag: guilabel
@@ -378,10 +389,11 @@ msgid ""
 "Equals</guilabel> or <guilabel>Contains</guilabel>), and allows entry of the "
 "text to be compared with."
 msgstr ""
-"Здесь перечислены все возможные характеристики для выбранного типа устройств."
-" Помимо этого блок оценки (со значениями <guilabel>Равна</guilabel> или <"
-"guilabel>Содержит</guilabel>) позволяет сравнивать характеристику с введённым"
-" текстом."
+"В этом списке перечислены все возможные характеристики для выбранного типа"
+" устройства. Расположенный ниже блок оценки (со значениями <guilabel>Равна<"
+"/guilabel> или <"
+"guilabel>Содержит</guilabel>) позволяет сравнивать характеристику со"
+" значением, которое вводится в соответствующее текстовое поле. "
 
 #. Tag: guibutton
 #: index.docbook:193
@@ -393,7 +405,8 @@ msgstr "Сбросить условие"
 #: index.docbook:195
 #, no-c-format
 msgid "Reverts any unsaved changes you have made to this parameter."
-msgstr "Отменяет любые несохранённые изменения, внесённые в выбранное условие."
+msgstr ""
+"Отменяет любые несохранённые изменения, внесённые в редактируемое условие."
 
 #. Tag: guibutton
 #: index.docbook:199
@@ -405,6 +418,6 @@ msgstr "Сохранить условие"
 #: index.docbook:201
 #, no-c-format
 msgid "Saves the changes you have made to the parameter."
-msgstr "Сохраняет изменения, внесённые в условие."
+msgstr "Сохраняет изменения, внесённые в редактируемое условие."
 
 