diff --git a/20180213 Olga Mironova (maillist)/kcontrol_windowbehaviour.po b/20180213 Olga Mironova (maillist)/kcontrol_windowbehaviour.po
index 26a0730..1668e45 100644
--- a/20180213 Olga Mironova (maillist)/kcontrol_windowbehaviour.po	
+++ b/20180213 Olga Mironova (maillist)/kcontrol_windowbehaviour.po	
@@ -1,12 +1,13 @@
 #
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Александр Яворский <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2015-07-22 09:03+0000\n"
-"PO-Revision-Date: 2018-02-02 11:36+0300\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-03-20 14:40+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -41,6 +42,8 @@ msgstr ""
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
 "</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"<othercredit role=\"reviewer\"><firstname>Александр</firstname><surname"
+">Яворский</surname><contrib>Рецензирование</contrib></othercredit>"
 
 #. Tag: date
 #: index.docbook:19
@@ -107,15 +110,15 @@ msgid ""
 "options cover some specialized options like <quote>window tabbing</quote> "
 "and <quote>window shading</quote>."
 msgstr ""
-"В верхней части этого модуля настроек находится несколько вкладок: <guilabel"
+"Этот модуль программы &systemsettings; позволяет настроить поведение окон"
+" рабочей среды. В верхней части окна расположены следующие вкладки: <guilabel"
 ">Фокус</guilabel>, <guilabel>Действия заголовка</guilabel>, <guilabel"
 ">Действия окна</guilabel>, <guilabel>Перемещение</guilabel> и <guilabel"
-">Дополнительно</guilabel>. Во вкладке <guilabel>Фокус</guilabel> можно"
-" настроить способы переведения фокуса между окнами, &ie; способы активации"
+">Дополнительно</guilabel>. Вкладка <guilabel>Фокус</guilabel> служит для"
+" настройки способа переведения фокуса между окнами, &ie; способы активации"
 " окон. Вкладки <guilabel>Действия заголовка</guilabel> и <guilabel>Действия"
-" окна</guilabel> позволяют настраивать варианты действий, выполняемых"
-" по щелчку мыши по окну или его заголовку. Параметры перемещения и"
-" расположения"
+" окна</guilabel> позволяют настраивать варианты действий, выполняемых по"
+" щелчку мыши по окну или его заголовку. Параметры перемещения и расположения"
 " новых окон настраиваются во вкладке <guilabel>Перемещение</guilabel>."
 " Вкладка <guilabel>Дополнительно</guilabel> предназначена для настройки"
 " специальных параметров, таких как <quote>группировка окон</quote> и <quote"
@@ -130,10 +133,10 @@ msgid ""
 "window manager, please refer to its documentation for how to customize window "
 "behavior."
 msgstr ""
-"Настройки данного модуля применимы только к &kwin; — стандартному диспетчеру"
-" окон"
-" &kde;. Если используется другой диспетчер, следует изучить его"
-" документацию, чтобы узнать, как настроить поведение окон."
+"Параметры, заданные в данном модуле, применяются только к диспетчеру окон"
+" &kwin; — стандартному диспетчеру окон &kde;. Если используется другой"
+" диспетчер, следует изучить его документацию, чтобы узнать, как настроить"
+" поведение окон."
 
 #. Tag: title
 #: index.docbook:59
@@ -215,9 +218,10 @@ msgid ""
 "."
 msgstr ""
 "Этот режим похож на <guilabel>Фокус по щелчку</guilabel>. Если система сама"
-" должна выбрать активное окно (&eg;, при закрытии активного окна),"
-" предпочтение отдаётся окну под указателем мыши. Немного необычный, но"
-" используемый вариант режима <guilabel>Фокус по щелчку</guilabel>."
+" должна выбрать активное окно (например, при закрытии активного окна),"
+" предпочтение будет отдано окну, находящемуся под указателем мыши. Немного"
+" необычный, но используемый вариант режима <guilabel>Фокус по щелчку<"
+"/guilabel>."
 
 #. Tag: guilabel
 #: index.docbook:103
@@ -239,11 +243,12 @@ msgid ""
 "actually click."
 msgstr ""
 "Активное перемещение указателя мыши по окну активирует его. Новые окна, такие"
-" как мини командная строка, вызываемая комбинацией клавиш <keycombo"
-" action=\"simul\">&Alt;<keycap>F2</keycap></keycombo>, попадают в фокус без"
-" специального наведения на них указателя мыши. Например, окна, случайно"
-" попадающие под указатель мыши, не будут активироваться. Предотвращение"
-" смены фокуса работает как обычно. Данный режим повторяет <guilabel>Фокус"
+" как строка поиска и запуска &krunner;, вызываемая комбинацией клавиш <"
+"keycombo action=\"simul\">&Alt;<keycap>F2</keycap></keycombo>, попадают в"
+" фокус без специального наведения на них указателя мыши. Например, окна,"
+" случайно"
+" попадающие под указатель мыши, не будут активироваться. Предотвращение смены"
+" фокуса работает как обычно. Данный режим похож на режим<guilabel>Фокус"
 " по щелчку</guilabel>, но сам щелчок не требуется."
 
 #. Tag: para
@@ -272,9 +277,9 @@ msgid ""
 "candidate. Choose this, if you want a hover controlled focus."
 msgstr ""
 "Этот режим похож на <guilabel>Фокус следует за мышью</guilabel>. Если система"
-" сама должна выбрать активное окно (&eg;, при закрытии активного окна),"
-" предпочтение отдаётся окну под указателем мыши. Данный режим выбирают для"
-" смены фокуса по наведению указателя мыши."
+" сама должна выбрать активное окно (например, при закрытии активного окна),"
+" предпочтение будет отдано окну, находящемуся под указателем мыши. Данный"
+" режим следует выбрать для смены фокуса по наведению указателя мыши."
 
 #. Tag: guilabel
 #: index.docbook:136
@@ -322,7 +327,7 @@ msgstr ""
 "Этот режим схож с режимом <guilabel>Фокус под мышью</guilabel>, но имеет"
 " более узкое применение. Активным становится только то окно, которое"
 " находится под указателем мыши. При смещении указателя мыши с окна фокус"
-" теряется. Новые окна, такие как мини командная строка, вызываемая"
+" теряется. Новые окна, такие как строка поиска и запуска &krunner;, вызываемая"
 " комбинацией клавиш <keycombo action=\"simul\">&Alt;<keycap>F2</keycap><"
 "/keycombo>, не становятся активными автоматически, для переключения фокуса"
 " необходимо перевести на них указатель мыши."
@@ -390,7 +395,7 @@ msgstr ""
 "Предотвращение смены фокуса включено; если окно не поддерживает"
 " соответствующий механизм приоритетов, а KWin не может точно определить,"
 " активировать окно или нет, окно активируется. Этот вариант может быть как"
-" лучше, так и хуже «Среднего» в зависимости от конкретного приложения."
+" лучше, так и хуже «среднего» в зависимости от конкретного приложения."
 
 #. Tag: guilabel
 #: index.docbook:191
@@ -419,10 +424,9 @@ msgid ""
 " really "
 "usable when not using mouse focus policy."
 msgstr ""
-"Новые окна становятся активными, только если принадлежат активному"
-" приложению, и другие активные окна отсутствуют. Этот параметр обычно"
-" применим только"
-" в режимах следования фокуса за мышью."
+"Новые окна становятся активными, только если принадлежат активному приложению"
+" и отсутствуют другие активные окна. Этот параметр следует использовать, как"
+" правило, только в режимах следования фокуса за мышью."
 
 #. Tag: guilabel
 #: index.docbook:203
@@ -446,9 +450,9 @@ msgid ""
 "can be changed in the Notifications control module."
 msgstr ""
 "Окна, для которых включено предотвращение смены фокуса, помечаются как"
-" требующие внимания. То есть по умолчанию в панели задач соответствующие им"
-" элементы подсвечиваются. Это поведение можно изменить в модуле настроек"
-" «Уведомления»."
+" требующие внимания. Окна, требующие внимания, по умолчанию выделяются в"
+" панели задач. Способы уведомления о том, что окно требует внимания, можно"
+" изменить в модуле настроек «Уведомления»."
 
 #. Tag: title
 #: index.docbook:213
@@ -462,7 +466,7 @@ msgstr "Выдвижение окон"
 msgid ""
 "Once you have determined the focus policy, there are the window raising "
 "options."
-msgstr "За настройкой режима смены фокуса следуют параметры выдвижения окон."
+msgstr "За параметрами режима смены фокуса следуют параметры выдвижения окон."
 
 #. Tag: para
 #: index.docbook:219
@@ -472,7 +476,7 @@ msgid ""
 "window</guilabel> is enabled and raise on hover is not available."
 msgstr ""
 "В режиме смены фокуса по щелчку мыши по умолчанию включается параметр <"
-"guilabel>Щелчок выдвигает активное окно</guilabel>, и параметр «Выдвигать при"
+"guilabel>Щелчок выдвигает активное окно</guilabel>, а параметр «Выдвигать при"
 " наведении» в этом случае недоступен."
 
 #. Tag: para
@@ -488,11 +492,11 @@ msgid ""
 " using "
 "the spin box control."
 msgstr ""
-"В режиме смены фокуса по наведению в качестве варианта можно использовать"
-" автоматическое выдвижение. При выборе параметра <guilabel>Выдвигать при"
+"В режиме смены фокуса по наведению возможно использование функции"
+" автоматического выдвижения. При выборе параметра <guilabel>Выдвигать при"
 " наведении, с задержкой</guilabel> &kde; выводит окно на передний план, если"
 " указатель мыши находится над окном в течение определённого времени."
-" Время задержки для этого параметра устанавливается при помощи счётчика."
+" Интервал задержки выдвижения окна задаётся при помощи соответствующего поля."
 
 #. Tag: para
 #: index.docbook:230
@@ -507,7 +511,7 @@ msgid ""
 "to your destination without bringing that window to the front."
 msgstr ""
 "При слишком короткой задержке смена фокуса между окнами будет происходить"
-" слишком быстро и может отвлекать внимание. Самой предпочтительной считается"
+" слишком быстро и может отвлекать внимание. Предпочтительной считается"
 " задержка на 100-300 мс. В этом случае скорость отклика достаточно высока, но"
 " позволяет перемещать указатель мыши по другим окнам, не выдвигая их на"
 " передний план."
@@ -523,8 +527,8 @@ msgid ""
 "are not raised at all."
 msgstr ""
 "Если автоматическое выдвижение окон не применяется, важно убедиться, что"
-" параметр <guilabel>"
-"Щелчок выдвигает активное окно</guilabel> отмечен флажком. При отключении"
+" параметр <guilabel>щелчок выдвигает активное окно</guilabel> отмечен"
+" флажком. При отключении"
 " обоих параметров выдвижение окон станет невозможно."
 
 #. Tag: title
@@ -540,8 +544,8 @@ msgid ""
 "In this panel you can configure what happens to windows when a mousebutton is "
 "clicked on their titlebars."
 msgstr ""
-"На этой вкладке можно настроить, какие действия будут выполняться по щелчку"
-" кнопкой мыши по строке заголовка окна."
+"Эта вкладка позволяет настроить действия, которые будут выполняться при"
+" нажатиях на заголовок окна."
 
 #. Tag: title
 #: index.docbook:260
@@ -561,9 +565,9 @@ msgid ""
 "Lower</guilabel>, <guilabel>Close</guilabel> and <guilabel>"
 "On All Desktops</guilabel>."
 msgstr ""
-"В раскрывающемся списке имеются следующие варианты: <guilabel>Свернуть<"
-"/guilabel>,"
-" несколько видов <guilabel>Распахнуть</guilabel>, <guilabel"
+"Раскрывающейся список содержит следующие варианты выбора действий: <guilabel"
+">Свернуть</guilabel>, несколько видов действия <guilabel>Распахнуть</guilabel"
+">, <guilabel"
 ">Задвинуть</guilabel>, <guilabel>Закрыть</guilabel> и <guilabel>На всех"
 " рабочих столах</guilabel>."
 
@@ -589,15 +593,14 @@ msgid ""
 "window to its normal size."
 msgstr ""
 "Вариант <guilabel>Свернуть</guilabel> сворачивает окно в заголовок. По"
-" двойному щелчку кнопкой мыши окно разворачивается до своего нормального"
-" размера."
+" двойному щелчку окно разворачивается до своего нормального размера."
 
 #. Tag: para
 #: index.docbook:280
 #, no-c-format
 msgid "Similar options are available for <guilabel>Wheel event</guilabel>."
 msgstr ""
-"Таким же образом настраивается параметр <guilabel>Действие колеса</guilabel>."
+"Аналогично настраивается параметр <guilabel>Действие колеса</guilabel>."
 
 #. Tag: para
 #: index.docbook:285
@@ -631,8 +634,8 @@ msgid ""
 "associated with the same click depending on whether the window is active or "
 "not."
 msgstr ""
-"Здесь настраиваются действия, которые выполняются по щелчку кнопкой мыши"
-" по заголовку или рамке окна. При этом для активного и неактивного окна могут"
+"В этом служит для назначения действий, которые выполняются при нажатии на"
+" заголовок или на рамку окна. При этом для активного и неактивного окна могут"
 " быть заданы разные действия."
 
 #. Tag: para
@@ -642,8 +645,8 @@ msgid ""
 "For each combination of mousebuttons, Active and Inactive, you can select the "
 "most appropriate choice. The actions are as follows:"
 msgstr ""
-"Для каждой кнопкой мыши можно задать своё действие отдельно для активных и"
-" неактивных окон. Возможны следующие варианты:"
+"Для нажатия каждой из кнопок мыши можно определить действия, выполняемые"
+" раздельно для активных и для неактивных окон. Возможны следующие варианты:"
 
 #. Tag: guilabel
 #: index.docbook:313 index.docbook:489
@@ -658,8 +661,8 @@ msgid ""
 "Will bring the window to the top of the display. All other windows which "
 "overlap with this one, will be hidden <quote>below</quote> it."
 msgstr ""
-"Выдвигает окно на передний план. Все другие, пересекающиеся с ним окна"
-" переходят <quote>под</quote> него."
+"Выдвигает окно на передний план. Окна, перекрывающие выбранное, будут"
+" расположены <quote>под</quote> ним."
 
 #. Tag: guilabel
 #: index.docbook:323 index.docbook:470
@@ -701,7 +704,7 @@ msgstr "Ничего"
 #: index.docbook:349 index.docbook:482
 #, no-c-format
 msgid "Just like it says. Nothing happens."
-msgstr "Так и есть. Ничего не происходит."
+msgstr "Так и есть — ничего не произойдёт."
 
 #. Tag: guilabel
 #: index.docbook:356
@@ -716,8 +719,8 @@ msgid ""
 "Will bring up a small submenu, where you can choose window related commands "
 "(&ie; Maximize, Minimize, Close, &etc;)."
 msgstr ""
-"Выводит небольшое подменю, в котором можно выбрать команды управления окнами"
-" (&ie;, «Распахнуть», «Свернуть», «Закрыть», &etc;)."
+"Открывает вложенное меню, в котором можно выбрать команды управления окнами"
+" («Распахнуть», «Свернуть», «Закрыть», и другие)."
 
 #. Tag: guilabel
 #: index.docbook:369
@@ -734,10 +737,9 @@ msgid ""
 " horizontal "
 "only or both directions."
 msgstr ""
-"В этом разделе можно выбрать поведение кнопки разворачивания при нажатии на"
-" неё разными кнопками мыши. Возможно разворачивание окна только по"
-" горизонтали,"
-" только по вертикали или сразу в обоих направлениях."
+"Этот раздел служит для назначения действий, выполняемых при нажатии на кнопку"
+" разворачивания окна различными кнопками мыши. Возможно разворачивание окна"
+" только по горизонтали, только по вертикали или сразу в обоих направлениях."
 
 #. Tag: title
 #: index.docbook:380
@@ -760,8 +762,8 @@ msgid ""
 "an inactive window, with any of the three mouse buttons or use the mouse"
 " wheel."
 msgstr ""
-"В этом разделе настраивается поведение неактивного окна по щелчку по нему"
-" одной из кнопок мыши или при использовании колёсика."
+"В этом разделе настраивается поведение неактивного окна при нажатии на него"
+" одной из кнопок мыши или при использовании колёса."
 
 #. Tag: para
 #: index.docbook:391
@@ -783,8 +785,8 @@ msgid ""
 " and "
 "passes a mouse click to the application within the window."
 msgstr ""
-"По щелчку кнопкой мыши окно становится активным, выдвигается на передний план,"
-" а щелчок мыши передаётся в приложение внутри этого окна."
+"Окно становится активным, выдвигается на передний план, а нажатие клавиши"
+" мыши передаётся в приложение внутри этого окна."
 
 #. Tag: guilabel
 #: index.docbook:407
@@ -799,8 +801,8 @@ msgid ""
 "This makes the clicked window active and passes a mouse click to the "
 "application within the window."
 msgstr ""
-"По щелчку кнопкой мыши окно становится активным, а щелчок мыши передаётся в"
-" приложение внутри этого окна."
+"Окно становится активным, а нажатие клавиши мыши передаётся в приложение"
+" внутри этого окна."
 
 #. Tag: guilabel
 #: index.docbook:417 index.docbook:517
@@ -815,8 +817,8 @@ msgid ""
 "This simply makes the clicked window active. The mouse click is not passed on "
 "to the application within the window."
 msgstr ""
-"По щелчку кнопкой мыши окно становится активным. При этом щелчок мыши не"
-" передаётся в приложение внутри этого окна."
+"Окно становится активным, а нажатие клавиши мыши не передаётся в приложение"
+" внутри этого окна."
 
 #. Tag: guilabel
 #: index.docbook:427
@@ -832,8 +834,8 @@ msgid ""
 "display. The mouse click is not passed on to the application within the"
 " window."
 msgstr ""
-"По щелчку кнопкой мыши окно становится активным и выдвигается на передний"
-" план. Щелчок мыши не передаётся в приложение внутри этого окна."
+"Окно становится активным и выдвигается на передний план, а нажатие клавиши"
+" мыши не передаётся в приложение внутри этого окна."
 
 #. Tag: guilabel
 #: index.docbook:443
@@ -849,9 +851,9 @@ msgid ""
 "modifier key (by default &Alt;) is pressed, and a mouse click is made on a "
 "window."
 msgstr ""
-"В этом разделе можно настроить действия, которые выполняются"
-" при нажатии дополнительной клавиши (по умолчанию &Alt;) и по щелчку кнопкой"
-" мыши по окну."
+"Этот раздел служит для назначения дополнительных действий, выполняемых при"
+" щелчке по окну различными клавишами мыши при нажатой дополнительной клавиши"
+" клавиатуры (по умолчанию это клавиша &Alt;)."
 
 #. Tag: para
 #: index.docbook:450
@@ -862,15 +864,16 @@ msgid ""
 ", <mousebutton>Middle</mousebutton> and <mousebutton>Right</mousebutton> "
 "button clicks and the <guilabel>Mouse wheel</guilabel>."
 msgstr ""
-"Как в и предыдущем разделе действия настраиваются для <mousebutton>левой<"
-"/mousebutton>, <mousebutton>средней</mousebutton> и <mousebutton>правой<"
-"/mousebutton> кнопок, а также для <guilabel>Колёсика мыши</guilabel>."
+"Как в и предыдущем разделе, действия раздельно назначаются для <mousebutton"
+">левой</mousebutton>, <mousebutton>средней</mousebutton> и <mousebutton"
+">правой<"
+"/mousebutton> кнопок, а также для <guilabel>колеса мыши</guilabel>."
 
 #. Tag: para
 #: index.docbook:457
 #, no-c-format
 msgid "Your choices are:"
-msgstr "Возможны следующие варианты:"
+msgstr "Возможны следующие варианты действий:"
 
 #. Tag: guilabel
 #: index.docbook:461
@@ -912,7 +915,7 @@ msgstr "Перемещение"
 #: index.docbook:546
 #, no-c-format
 msgid "Windows"
-msgstr "Окна"
+msgstr "Окно"
 
 #. Tag: para
 #: index.docbook:547
@@ -921,8 +924,7 @@ msgid ""
 "The options here determine how windows appear on screen when you are moving "
 "them."
 msgstr ""
-"Во вкладке настраивается вид отображения окон на экране во время их"
-" перемещения."
+"Вкладка содержит параметры отображения окон на экране во время их перемещения."
 
 #. Tag: guilabel
 #: index.docbook:553
@@ -959,10 +961,10 @@ msgid ""
 "desktop and each window, which will make windows snap alongside when moved "
 "near."
 msgstr ""
-"Все остальные параметры на данной вкладке позволяют настраивать <guilabel>"
-"Граничные зоны</guilabel>, которые действуют как магниты, расположенные по"
-" сторонам рабочего стола. К ним «прилипают» окна, если оказываются рядом с"
-" ними."
+"Остальные параметры, расположенные на данной вкладке, позволяют настроить <"
+"guilabel>Граничные зоны</guilabel>, которые действуют как магниты,"
+" расположенные по сторонам рабочего стола. Окна, расположенные рядом с такими"
+" зонами, «прилипают» к ним."
 
 #. Tag: guilabel
 #: index.docbook:574
@@ -977,8 +979,8 @@ msgid ""
 "Here you can set the snap zone for screen borders. Moving a window within the "
 "configured distance will make it snap to the edge of the desktop."
 msgstr ""
-"Размер зоны привязки границ экрана. При перемещении внутри зоны заданного"
-" размера окно будет «прилипать» к границе экрана."
+"Ширина зоны привязки границ экрана. Окно, при перемещении внутри этой зоны, "
+" будет «прикреплено» к границе экрана."
 
 #. Tag: guilabel
 #: index.docbook:584
@@ -994,9 +996,9 @@ msgid ""
 "window near to another will make it snap to the edge as if the windows were "
 "magnetized."
 msgstr ""
-"Размер зоны привязки окна. Как и в случае с границами экрана, при"
-" перемещении одного окна вблизи другого оба окна будут притягиваться друг к"
-" другу как магниты."
+"Ширина зоны привязки окна. Как и в случае с границами экрана, при перемещении"
+" одного окна вблизи другого, оба окна будут «притягиваться» друг к другу как"
+" магниты."
 
 #. Tag: guilabel
 #: index.docbook:594
@@ -1012,9 +1014,9 @@ msgid ""
 "strength</quote> of the magnetic field which will make windows snap to the "
 "center of the screen when moved near it."
 msgstr ""
-"Размер зоны привязки к центру экрана, другими словами, «сила магнитного"
-" поля», которая заставляет окна «прилипать» к центру экрана при перемещении"
-" рядом с ним."
+"Ширина зоны привязки к центру экрана, другими словами, «сила магнитного"
+" поля», которая заставляет окна «прилипать» к центру экрана при их"
+" перемещении рядом с ним."
 
 #. Tag: guilabel
 #: index.docbook:605
@@ -1030,8 +1032,7 @@ msgid ""
 "they must be overlapping, by the configured amount or less."
 msgstr ""
 "Если этот параметр включён, окна будут «прилипать» друг к другу, только если"
-" они перекрываются, а не просто находятся на заданном  расстоянии друг от"
-" друга или ближе."
+" они перекрываются, а не просто находятся в зоне привязки."
 
 #. Tag: title
 #: index.docbook:619
@@ -1047,7 +1048,7 @@ msgid ""
 " tuning "
 "to the window behavior."
 msgstr ""
-"Во вкладке <guilabel>Дополнительно</guilabel> можно выполнить более тонкую"
+"Вкладка <guilabel>Дополнительно</guilabel> позволяет выполнить тонкую"
 " настройку поведения окон."
 
 #. Tag: title
@@ -1071,9 +1072,10 @@ msgid ""
 "mouse pointer has been over the titlebar for some time. Use the spinbox to "
 "configure the delay un-shading."
 msgstr ""
-"При включении этого параметра свёрнутое в заголовок окно будет автоматически"
-" разворачиваться, если указатель мыши находится над ним некоторое время."
-" Задержка выполнения данного действия регулируется счётчиком."
+"При включении этого параметра, окно, свёрнутое в заголовок, будет"
+" автоматически разворачиваться, если указатель мыши находится над ним"
+" некоторое время."
+" Время задержки задаётся в соответствующем поле."
 
 #. Tag: title
 #: index.docbook:642
@@ -1094,9 +1096,9 @@ msgid ""
 "When turned on attempt to automatically detect when a newly opened window is "
 "related to an existing one and place them in the same window group."
 msgstr ""
-"При включении этого параметра будет происходить автоматическая проверка"
-" нового окна на соответствие уже открытым окнам и объединение похожих окон в"
-" группу."
+"Если параметр включен, то при открытии нового окна будет проверяться, связано"
+" ли такое окно с другими существующими окнами. Если новое окно связано с"
+" существующим, то такие окна будут объединены в группу."
 
 #. Tag: guilabel
 #: index.docbook:651
@@ -1111,8 +1113,8 @@ msgid ""
 "When turned on immediately switch to any new window tabs that were "
 "automatically added to the current group."
 msgstr ""
-"При включении этого параметра происходит моментальное переключение на одно из"
-" новых окон, которые были автоматически добавлены в группу."
+"При включении этого параметра происходит автоматическое переключение на новое"
+" окно, добавленное в группу."
 
 #. Tag: guilabel
 #: index.docbook:657
@@ -1165,10 +1167,11 @@ msgid ""
 " window "
 "type for this feature to work."
 msgstr ""
-"При включении этого параметра служебные окна (панели инструментов, отделяемые"
-" меню...) неактивных приложений будут скрыты. Видимыми такие окна станут, как"
-" только приложение станет активным. Примечание: для правильной работы этого"
-" параметра важно, чтобы типы окон в приложении были определены"
-" корректно."
+"При включении этого параметра служебные окна неактивных приложений (например:"
+" панели инструментов, отделяемые"
+" меню и другие) будут скрыты. Видимыми такие окна станут, как только"
+" приложение станет активным. Примечание: для правильной работы этого"
+" параметра важно, что бы в приложении были верно заданы типы создаваемых этим"
+" приложением окон."
 
 