diff --git a/sugg-basealt-20180314-kcontrol+apps/spectacle.po b/sugg-basealt-20180314-kcontrol+apps/spectacle.po
index 9b2106e..f85bb39 100644
--- a/sugg-basealt-20180314-kcontrol+apps/spectacle.po
+++ b/sugg-basealt-20180314-kcontrol+apps/spectacle.po
@@ -1,12 +1,13 @@
 #
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2017-11-08 05:44+0000\n"
-"PO-Revision-Date: 2018-03-14 11:18MSK\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-03-22 15:52+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,7 +19,8 @@ msgstr ""
 #: index.docbook:12
 #, no-c-format
 msgid "The &spectacle; Handbook"
-msgstr "Руководство пользователя &spectacle;"
+msgstr ""
+"Руководство пользователя &spectacle; — программы для создания снимкоа экрана"
 
 #. Tag: author
 #: index.docbook:15
@@ -44,7 +46,10 @@ msgstr ""
 "<othercredit role=\"translator\">"
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
-"</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"</affiliation><contrib>Перевод на русский язык</contrib></othercredit> "
+"<othercredit role=\"reviewer\"><firstname>Александр</"
+"firstname><surname>Яворский</surname><contrib>Рецензирование</contrib></"
+"othercredit>"
 
 #. Tag: holder
 #: index.docbook:28
@@ -142,8 +147,7 @@ msgid ""
 "url=\"http://bugs.kde.org/\">&kde; Bug Tracking System</ulink>."
 msgstr ""
 "О найденных ошибках и недостающих функциях программы сообщайте через <ulink"
-" url=\"http://bugs.kde.org/\">Систему"
-" отслеживания ошибок &kde;</ulink>."
+" url=\"http://bugs.kde.org/\">Систему отслеживания ошибок &kde;</ulink>."
 
 #. Tag: title
 #: index.docbook:60
@@ -166,8 +170,9 @@ msgid ""
 "<guisubmenu>Applications</guisubmenu><guisubmenu>Utilities</guisubmenu>"
 "<guimenuitem>Screenshot Capture Utility &spectacle;</guimenuitem></menuchoice>"
 msgstr ""
-"Через меню запуска приложений: <menuchoice><guisubmenu>Приложения</guisubmenu"
-"> <guisubmenu>Инструменты</guisubmenu> <guimenuitem>&spectacle;</guimenuitem"
+"Используя меню запуска приложений: <menuchoice><guisubmenu>Приложения<"
+"/guisubmenu><guisubmenu>Служебные</guisubmenu><guimenuitem>&spectacle;<"
+"/guimenuitem"
 "></menuchoice>;"
 
 #. Tag: para
@@ -179,10 +184,9 @@ msgid ""
 "to take screenshots and save them in your default save folder without showing "
 "the &GUI;:"
 msgstr ""
-"При помощи клавиши <keysym>Print</keysym> на клавиатуре. Кроме того,"
-" предусмотрены три комбинации клавиш для создания снимков экрана и их"
-" сохранения в папке по умолчанию без запуска графического интерфейса"
-" пользователя (&GUI;):"
+"При помощи клавиши <keysym>Print</keysym> на клавиатуре. Так же возможны три"
+" вида создания снимков экрана и их сохранения в папке по умолчанию без"
+" открытия окна приложения:"
 
 #. Tag: para
 #: index.docbook:71
@@ -191,8 +195,8 @@ msgid ""
 "<keycombo action=\"simul\"><keycap>Meta</keycap><keysym>Print</keysym>"
 "</keycombo> will take a screenshot of the active window"
 msgstr ""
-"<keycombo action=\"simul\"><keycap>Meta</keycap><keysym>Print</keysym>"
-"</keycombo> — снимок экрана активного окна;"
+"<keycombo action=\"simul\"><keycap>Meta</keycap><keysym>Print</keysym><"
+"/keycombo> — снимок экрана активного окна;"
 
 #. Tag: para
 #: index.docbook:72
@@ -202,7 +206,7 @@ msgid ""
 "will take a screenshot of your entire desktop, &ie; all monitors"
 msgstr ""
 "<keycombo action=\"simul\">&Shift;<keysym>Print</keysym></keycombo> — снимок"
-" экрана всего рабочего стола, то есть изображения на всех мониторах;"
+" экрана всего рабочего стола, то есть изображений на всех мониторах;"
 
 #. Tag: para
 #: index.docbook:73
@@ -211,8 +215,8 @@ msgid ""
 "<keycombo action=\"simul\"><keycap>Meta</keycap>&Shift;<keysym>Print</keysym>"
 "</keycombo> will take a rectangular region screenshot"
 msgstr ""
-"<keycombo action=\"simul\"><keycap>Meta</keycap>&Shift;<keysym>Print</keysym>"
-"</keycombo> — снимок прямоугольной области экрана."
+"<keycombo action=\"simul\"><keycap>Meta</keycap>&Shift;<keysym>Print</keysym"
+"></keycombo> — снимок прямоугольной области экрана."
 
 #. Tag: para
 #: index.docbook:75
@@ -235,9 +239,9 @@ msgid ""
 "The mini command line &krunner; (invoked with <keycombo action=\"simul\">"
 "&Alt;<keycap>F2</keycap></keycombo>) may also be used to start &spectacle;."
 msgstr ""
-"Для запуска &spectacle; также можно использовать мини командную строку"
-" &krunner; (вызываемую комбинацией клавиш <keycombo action=\"simul\">&Alt;<"
-"keycap>F2</keycap></keycombo>)."
+"Для запуска &spectacle; также можно использовать строку поиска и запуска"
+" &krunner;, вызываемую комбинацией клавиш <keycombo action=\"simul\">&Alt;<"
+"keycap>F2</keycap></keycombo>."
 
 # задать или запустить сценарий
 #. Tag: para
@@ -251,9 +255,10 @@ msgid ""
 "interaction."
 msgstr ""
 "Программу &spectacle; можно запустить из командной строки. Существует"
-" широкий ряд ключей, в том числе для запуска программы в фоновом режиме,"
-" который применяют в сценариях создания снимков экрана без отображения"
-" графического интерфейса пользователя (&GUI;) или участия самого пользователя."
+" множество параметров командной строки, в том числе для запуска программы в"
+" фоновом режиме,"
+" который применяют в сценариях для создания снимков экрана без открытия окна"
+" приложения или без участия пользователя."
 
 #. Tag: para
 #: index.docbook:83
@@ -274,7 +279,8 @@ msgstr "<prompt>%</prompt> <command>spectacle &amp;</command>"
 msgid ""
 "To view the full list of command-line options and their explanation, type in:"
 msgstr ""
-"Чтобы ознакомиться со всем списком ключей &spectacle; и их описанием, следует"
+"Чтобы ознакомиться со всем списком параметров командной строки &spectacle; и"
+" их описанием, следует"
 " ввести команду:"
 
 #. Tag: screen
@@ -310,9 +316,8 @@ msgid ""
 "create full-desktop screenshot images."
 msgstr ""
 "&spectacle; захватывает изображение всего рабочего стола сразу после запуска,"
-" то есть в том виде, который рабочий стол имел до того как окно самой"
-" программы появилось на экране. Это позволяет быстро создавать снимок всего"
-" экрана целиком."
+" то есть в том виде, который рабочий стол имел до открытия окна &spectacle;,"
+" что позволяет быстро создавать снимок всего экрана."
 
 #. Tag: para
 #: index.docbook:108
@@ -384,8 +389,8 @@ msgid ""
 "<guibutton>Take a New Screenshot</guibutton> (<keycombo action=\"simul\">"
 "&Ctrl;<keycap>N</keycap></keycombo>) button."
 msgstr ""
-"Для отклонения текущего снимка экрана и создания нового необходимо нажмите"
-" кнопку <guibutton>Сделать новый снимок</guibutton> (<keycombo"
+"Для отклонения текущего снимка экрана и создания нового нажмите кнопку <"
+"guibutton>Сделать новый снимок</guibutton> (<keycombo"
 " action=\"simul\">&Ctrl;<keycap>N</keycap></keycombo>)."
 
 #. Tag: para
@@ -428,8 +433,8 @@ msgstr ""
 " снимка, а также установить, нужна ли задержка между нажатием кнопки <"
 "guibutton>Сделать новый снимок</guibutton> (<keycombo action=\"simul\""
 ">&Ctrl;<keycap>N</keycap></keycombo>) и созданием снимка. Выбор параметра <"
-"guilabel>По щелчку</guilabel> отменяет задержку съёмки, и снимок в этом"
-" случае будет выполняться по щелчку мыши после нажатия кнопки <guibutton"
+"guilabel>По щелчку</guilabel> отключает задержку съёмки, и снимок в этом"
+" случае будет выполняться по щелчку мышью после нажатия кнопки <guibutton"
 ">Сделать новый снимок</guibutton> (<keycombo action=\"simul\">&Ctrl;<keycap"
 ">N</keycap></keycombo>)."
 
@@ -441,9 +446,9 @@ msgid ""
 "screen that should be captured. There are five options to select from, as "
 "described below."
 msgstr ""
-"Поле со списком <guilabel>Область</guilabel> используют, чтобы выбрать"
-" область экрана, снимок которой необходимо сделать. На выбор предлагается"
-" пять вариантов, описанных ниже."
+"Поле со списком <guilabel>Область</guilabel> служит для выбора области"
+" экрана, снимок которой необходимо сделать. Возможен выбор следующих"
+" вариантов, описанных ниже."
 
 #. Tag: para
 #: index.docbook:130
@@ -453,8 +458,8 @@ msgid ""
 "of your entire desktop, spread across all the outputs, including all the "
 "monitors, projectors etc."
 msgstr ""
-"<guilabel>Все экраны</guilabel> — снимок всего рабочего стола,"
-" распределённого по всем устройствам вывода данных, включая все мониторы,"
+"<guilabel>Все экраны</guilabel> — снимок всего рабочего стола, как он"
+" выводится на всех устройствах вывода изображения, включая все мониторы,"
 " проекторы и т.д."
 
 #. Tag: para
@@ -465,7 +470,7 @@ msgid ""
 " output "
 "that currently contains the mouse pointer."
 msgstr ""
-"<guilabel>Текущий экран</guilabel> — снимок экрана, над которым находится"
+"<guilabel>Текущий экран</guilabel> — снимок экрана, внутри которого находится"
 " указатель мыши."
 
 #. Tag: para
@@ -525,9 +530,9 @@ msgid ""
 "across different outputs."
 msgstr ""
 "<guilabel>Прямоугольная область</guilabel> — снимок прямоугольной области"
-" экрана, выделенной при помощи мыши. В область могут попадать изображения"
-" элементов разных"
-" устройств вывода данных."
+" экрана, размеры и положение которой задаются при помощи мыши. В этом режиме"
+" доступен одновременный захват изображений, отображаемых на различных"
+" устройствах графического вывода (мониторах. проекторах и т.п.)."
 
 #. Tag: para
 #: index.docbook:146
@@ -539,11 +544,9 @@ msgid ""
 "screen, or pressing the &Enter; button on the keyboard will capture the "
 "screenshot."
 msgstr ""
-"В этом режиме снимок не будет создан мгновенно: пользователю даётся"
-" возможность выделить на экране прямоугольную область, размеры и расположение"
-" которой можно будет изменить. После выделения желаемой прямоугольной области"
-" для создания снимка достаточно дважды щёлкнуть кнопкой мыши в любом месте"
-" экрана или нажать клавишу &Enter;."
+"В этом режиме для создания снимка необходимо сначала определить размеры и"
+" расположение прямоугольной области на экране, после чего дважды щёлкнуть"
+" кнопкой мыши в любом месте экрана или нажать клавишу &Enter;."
 
 #. Tag: para
 #: index.docbook:150
@@ -555,11 +558,11 @@ msgid ""
 ") button and taking the screenshot. This delay can be set in increments of 1 "
 "seconds using the spinbox buttons or the keyboard."
 msgstr ""
-"Счётчик <guilabel>Задержка</guilabel> позволяет устанавливать длительность"
-" паузы между нажатием кнопки <guibutton>Сделать новый снимок</guibutton>"
-" (<keycombo action=\"simul\">&Ctrl;<keycap>N</keycap></keycombo>) и созданием"
-" снимка. Шаг показателей счётчика составляет 1 секунду. Задержка настраивается"
-" при помощи кнопок счётчика или клавиш на клавиатуре."
+"Поле <guilabel>Задержка</guilabel> позволяет задавать длительность паузы"
+" между нажатием кнопки <guibutton>Сделать новый снимок</guibutton> (<keycombo"
+" action=\"simul\">&Ctrl;<keycap>N</keycap></keycombo>) и созданием снимка."
+" Задержка настраивается при помощи кнопок счётчика или клавиш на клавиатуре,"
+" шаг изменения составляет 1 секунду."
 
 #. Tag: para
 #: index.docbook:152
@@ -578,9 +581,9 @@ msgstr ""
 " создании снимка. При нажатии кнопки <guibutton>Сделать новый снимок<"
 "/guibutton> (<keycombo action=\"simul\">&Ctrl;<keycap>N</keycap></keycombo>)"
 " окно приложения &spectacle; будет скрыто, а указатель мыши приобретёт вид"
-" перекрестия. По щелчку левой кнопкой мыши выполняется захват экрана, а при"
-" нажатии любой другой кнопки мыши выполнение этого действия прерывается."
-" Важно помнить, что пока указатель мыши имеет вид перекрестия,"
+" перекрестия. По щелчку левой кнопкой мыши будет выполнен захват экрана, а"
+" при нажатии любой другой кнопки мыши выполняется отмена создания снимка"
+" экрана. Важно помнить, что пока указатель мыши имеет вид перекрестия,"
 " взаимодействовать с рабочим столом можно только при помощи клавиатуры, но не"
 " мыши."
 
@@ -723,8 +726,8 @@ msgid ""
 "to some social networks and websites."
 msgstr ""
 "Кроме того, если установлены <application>модули KIPI</application>, снимки"
-" можно отослать по электронной почте и напрямую разместить на некоторых"
-" веб-сайтах или в соцсетях."
+" можно отправить по электронной почте а так же разместить на некоторых"
+" веб-сайтах или в социальных сетях."
 
 #. Tag: guibutton
 #: index.docbook:199
@@ -868,10 +871,10 @@ msgid ""
 "that you must be running a clipboard manager in order to keep the path in the "
 "clipboard after &spectacle; quits."
 msgstr ""
-"После сохранения снимка экрана, программа копирует адрес папки, в которую он"
-" был сохранён, в буфер обмена. Скопированный путь позже можно вставить в любое"
-" текстовое поле. Важно помнить, что для того чтобы путь сохранился в буфере"
-" обмена после закрытия"
+"После сохранения снимка экрана, программа копирует в буфер обмена полный путь"
+" папки, в которую файл был сохранён. Скопированный путь позже можно вставить"
+" в любое текстовое поле. Важно помнить, что для того чтобы путь сохранился в"
+" буфере обмена после закрытия"
 " приложения &spectacle;, должен быть запущен менеджер буфера обмена."
 
 #. Tag: guilabel
@@ -895,7 +898,7 @@ msgstr ""
 #: index.docbook:255
 #, no-c-format
 msgid "Remember selected area"
-msgstr "Запоминание прямоугольной области"
+msgstr "Запоминать размер и расположение"
 
 #. Tag: para
 #: index.docbook:257
@@ -909,8 +912,9 @@ msgid ""
 msgstr ""
 "По умолчанию при выполнении снимка прямоугольной области &spectacle; не"
 " показывает никакого начального выделения. Если этот флажок установлен,"
-" программа будет запоминать последнее выделение и использовать его в качестве"
-" исходного при последующем создании снимка прямоугольной области."
+" программа будет запоминать размер и расположение последнего выделения и"
+" использовать его в качестве исходного при последующем создании снимка"
+" прямоугольной области."
 
 # В самой "Справке" этот раздел называется "Configure Save Options". А раздел "Save Options" переведён как "Параметры сохранения", поэтому взят этот вариант.
 #. Tag: title
@@ -955,7 +959,7 @@ msgstr "<phrase>Сохранение</phrase>"
 #: index.docbook:279
 #, no-c-format
 msgid "Default Save Location"
-msgstr "Каталог для сохранения"
+msgstr "Каталог для сохранения по умолчанию"
 
 #. Tag: para
 #: index.docbook:281
@@ -980,8 +984,8 @@ msgstr "Имя файла по умолчанию"
 #, no-c-format
 msgid "Set a default filename for saved screenshots."
 msgstr ""
-"Здесь можно задать имя, под которым будут сохраняться снимки экрана по"
-" умолчанию."
+"Это поле предназначено для задания имени, под которым по умолчанию будут"
+" сохраняться снимки экрана."
 
 #. Tag: para
 #: index.docbook:288
@@ -991,8 +995,8 @@ msgid ""
 " replaced "
 "with actual text when the file is saved:"
 msgstr ""
-"В имени файла можно использовать следующие заполнители, которые заменяются"
-" конкретным текстом при сохранении файла:"
+"В имени файла можно использовать символы подстановки, которые при сохранении"
+" файла будут заменены соответствующим текстом, основаным на теущей дате:"
 
 #. Tag: para
 #: index.docbook:290
@@ -1004,7 +1008,7 @@ msgstr "<userinput>%Y</userinput>: год (4 цифры)"
 #: index.docbook:291
 #, no-c-format
 msgid "<userinput>%y</userinput>: Year (2 digit)"
-msgstr "<userinput>%y</userinput>: год (2 цифры)"
+msgstr "<userinput>%y</userinput>: год (2 последние цифры)"
 
 #. Tag: para
 #: index.docbook:292
@@ -1016,13 +1020,13 @@ msgstr "<userinput>%M</userinput>: месяц"
 #: index.docbook:293
 #, no-c-format
 msgid "<userinput>%D</userinput>: Day"
-msgstr "<userinput>%D</userinput>: День"
+msgstr "<userinput>%D</userinput>: день"
 
 #. Tag: para
 #: index.docbook:294
 #, no-c-format
 msgid "<userinput>%H</userinput>: Hour"
-msgstr "<userinput>%H</userinput>: час"
+msgstr "<userinput>%H</userinput>: часы"
 
 #. Tag: para
 #: index.docbook:295
@@ -1046,8 +1050,8 @@ msgid ""
 "saved as <filename>Screenshot-1.png</filename>."
 msgstr ""
 "Если файл с указанным именем уже существует, к имени нового файла будет"
-" добавляться"
-" порядковый номер. Например, если задано имя файла <filename>Screenshot<"
+" добавляться порядковый номер. Например, если задано имя файла <filename"
+">Screenshot<"
 "/filename>, и файл <filename>Screenshot.png</filename> уже существует, то"
 " изображение будет сохранено как <filename>Screenshot-1.png</filename>."
 
@@ -1058,9 +1062,9 @@ msgid ""
 "Typing an extension into the filename will automatically set the image format "
 "correctly and remove the extension from the filename field."
 msgstr ""
-"Если вместе с именем файла, указать расширения файла, формат изображения"
-" будет определён его расщирением, а само расширение будет удалено из поля"
-" имени файла."
+"Если вместе с именем будет указано и расширение файла, то формат сохранения"
+" изображения будет определён его расширением, а само расширение будет удалено"
+" из поля имени."
 
 #. Tag: title
 #: index.docbook:307
@@ -1090,9 +1094,9 @@ msgid ""
 " inserted "
 "into the actual folder."
 msgstr ""
-"Если перетащить снимок в окно диспетчера файлов, появится диалог, в котором"
-" можно изменить имя файла, указать его формат и выбрать папку. При этом файл"
-" будет сохранён в текущую папку."
+"Если перетащить снимок в окно диспетчера файлов, будет открыт диалог, в"
+" котором можно изменить имя файла, указать его формат. Файл будет сохранён в"
+" текущую папку."
 
 #. Tag: para
 #: index.docbook:312
@@ -1104,7 +1108,8 @@ msgid ""
 "forms or to attach screenshots into bug reports on the <ulink "
 "url=\"https://bugs.kde.org/\">&kde; bugtracker</ulink>."
 msgstr ""
-"Если перетащить снимок в текстовое поле, то в него будет вставлен путь к"
+"Если перетащить снимок в текстовое поле, то в него будет вставлен полный путь"
+" к"
 " временному файлу, в котором сохранён снимок. Это полезно, например, для"
 " загрузки снимков через веб-формы или при прикреплении снимков к <ulink"
 " url=\"https://bugs.kde.org/\">отчетам об ошибках &kde;</ulink>."
@@ -1141,7 +1146,7 @@ msgid ""
 "assignment notices are available in the headers in the source code."
 msgstr ""
 "Фрагменты кода основаны непосредственно на коде проекта &ksnapshot;. "
-"&copy; The &ksnapshot; Developers, 1997-2011. Подробные уведомления о"
+"&copy; Разработчики &ksnapshot;, 1997-2011. Подробные уведомления о"
 " передаче авторских прав приведены в заголовках исходного кода."
 
 #. Tag: para
@@ -1152,15 +1157,15 @@ msgid ""
 "Copyright &copy; 2008, 2013 The &kwin; Developers. Detailed copyright "
 "assignment notices are available in the headers in the source code."
 msgstr ""
-"Фрагменты кода основаны непосредственно на коде проекта &kwin;. &copy; The"
-" &kwin; Developers, 2008, 2013. Подробные уведомления о передаче авторских"
+"Фрагменты кода основаны непосредственно на коде проекта &kwin;. &copy;"
+" Разработчики &kwin;, 2008, 2013. Подробные уведомления о передаче авторских"
 " прав приведены в заголовках исходного кода."
 
 #. Tag: para
 #: index.docbook:327
 #, no-c-format
 msgid "Documentation based on the original &ksnapshot; documentation:"
-msgstr "Документация основана на оригинальной документации к &ksnapshot;:"
+msgstr "Документация основана на документации к &ksnapshot;:"
 
 #. Tag: para
 #: index.docbook:331