diff --git a/sugg-basealt-20180226-apps/kioslave5_help_documentationnotfound.po b/sugg-basealt-20180226-apps/kioslave5_help_documentationnotfound.po
index b9194ea..3641e30 100644
--- a/sugg-basealt-20180226-apps/kioslave5_help_documentationnotfound.po
+++ b/sugg-basealt-20180226-apps/kioslave5_help_documentationnotfound.po
@@ -1,13 +1,14 @@
 #
 # Alexander Potashev <aspotashev@gmail.com>, 2010, 2014.
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2015-08-01 09:26+0000\n"
-"PO-Revision-Date: 2018-01-22 17:42+0300\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-03-22 14:06+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -51,12 +52,15 @@ msgstr ""
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
 "</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"<othercredit role=\"reviewer\"><firstname>Александр</"
+"firstname><surname>Яворский</surname><contrib>Рецензирование</contrib></"
+"othercredit>"
 
 #. Tag: date
 #: index.docbook:20
 #, no-c-format
 msgid "2014-04-02"
-msgstr "2 апреля 2014 г."
+msgstr "2014-04-02"
 
 #. Tag: releaseinfo
 #: index.docbook:21
@@ -68,7 +72,7 @@ msgstr "Frameworks 5.0"
 #: index.docbook:25
 #, no-c-format
 msgid "The requested documentation was not found on your computer."
-msgstr "Запрашиваемая документация на вашем компьютере не найдена."
+msgstr "Запрашиваемая документация не найдена."
 
 #. Tag: para
 #: index.docbook:27
@@ -84,7 +88,7 @@ msgstr ""
 #: index.docbook:31
 #, no-c-format
 msgid "How to solve this issue"
-msgstr "Как разрешить проблему"
+msgstr "Решение проблемы"
 
 #. Tag: para
 #: index.docbook:33
@@ -107,10 +111,10 @@ msgid ""
 msgstr ""
 "Для приложений &kde; поиск необходимой документации следует начать с сайта <"
 "ulink url=\"http://docs.kde.org/\">KDE Documentation</ulink>. Если нужная"
-" документация там есть, то возможно для вашего дистрибутива документация"
-" поставляется в отдельном пакете (&eg;, пакет plasma-doc для документации к  "
+" документация там есть, то, возможно, для вашего дистрибутива документация"
+" поставляется в отдельном пакете (&eg;, пакет «plasma-doc» для документации к"
 "&plasma;). Для поиска и установки отсутствующей документации следует"
-" воспользоваться менеджером пакетов вашего дистрибутива."
+" воспользоваться менеджером пакетов соответствующего дистрибутива."
 
 #. Tag: para
 #: index.docbook:40
@@ -120,7 +124,7 @@ msgid ""
 "are not any configuration settings (USE flags in Gentoo) that might have "
 "disabled the installation of the documentation."
 msgstr ""
-"Для дистрибутивов, собранных из исходного кода, например, Gentoo, важно"
+"Для дистрибутивов, собранных из исходного кода, таких как Gentoo, важно"
 " убедиться, что параметры конфигурации (например, USE-флаги в Gentoo) не"
 " запрещают установку документации."
 
@@ -139,8 +143,8 @@ msgid ""
 "Tracker</ulink> under the KIO product."
 msgstr ""
 "Если после выполнения всех перечисленных действий вместо руководства"
-" пользователя приложения открывается данная страница, вероятно, вы наткнулись"
-" на ошибку в системе справки. В этом случае необходимо сообщить о ней через <"
+" пользователя приложения открывается данная страница, то, вероятно, вы нашли"
+" ошибку в системе справки. В этом случае необходимо сообщить о ней через <"
 "ulink url=\"http://bugs.kde.org/\">Систему отслеживания ошибок KDE</ulink>,"
 " выбрав соответствующий продукт KIO."
 
@@ -156,7 +160,7 @@ msgstr ""
 "Если окажется, что на сайте <ulink url=\"http://docs.kde.org/\">KDE"
 " Documentation</ulink> необходимая документация отсутствует, то это может"
 " означать, что документации к конкретному приложению не существует как"
-" таковой. В этом случае необходимо сообщить об этом через <ulink"
+" таковой. Об этом необходимо сообщить через <ulink"
 " url=\"http://bugs.kde.org/\">Систему отслеживания ошибок KDE</ulink>, выбрав"
 " в качестве продукта соответствующее приложение."
 
@@ -169,11 +173,12 @@ msgid ""
 "Documentation</ulink> and <ulink url=\"http://forum.kde.org/\">KDE Community "
 "Forums</ulink> to get help."
 msgstr ""
-"Если документации для приложения не существует, для получения справки следует"
-" воспользоваться онлайн ресурсами <ulink"
-" url=\"http://userbase.kde.org/Welcome_to_KDE_UserBase/ru\">Пользовательская"
-" База Знаний</ulink> и <ulink url=\"http://forum.kde.org/\">Форумы сообщества"
-" KDE</ulink>."
+"Если у приложения нет официальной документации, устанавливаемой вместе с "
+"ним, вы можете воспользоваться документацией на <ulink url=\"http://userbase."
+"kde.org/\">KDE Userbase</ulink>, <ulink url=\"http://kde.ru/xforum/index.php"
+"\">форумом русской команды KDE</ulink> или <ulink url=\"http://forum.kde.org/"
+"\">международным форумом KDE</ulink>, если у вас возникнут какие-либо "
+"вопросы."
 
 #. Tag: para
 #: index.docbook:65