diff --git a/20180226-basealt-apps/kfontview.po b/20180226-basealt-apps/kfontview.po
index 63bc9eb..6f0db4b 100644
--- a/20180226-basealt-apps/kfontview.po
+++ b/20180226-basealt-apps/kfontview.po
@@ -2,13 +2,14 @@
 # Olga Mironova <omiro@basealt.ru>, 2018.
 # azol <azol@altlinux.org>, 2018.
 # denis <kda@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2015-04-11 09:19+0000\n"
-"PO-Revision-Date: 2018-02-26 14:31+0300\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-03-26 18:43+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -37,6 +38,9 @@ msgstr ""
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
 "</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"<othercredit role=\"reviewer\"><firstname>Александр</"
+"firstname><surname>Яворский</surname><contrib>Рецензирование</contrib></"
+"othercredit>"
 
 #. Tag: date
 #: index.docbook:21
@@ -60,13 +64,13 @@ msgstr "<keyword>KDE</keyword>"
 #: index.docbook:26
 #, no-c-format
 msgid "fontview"
-msgstr "fontview"
+msgstr "просмотр шрифтов"
 
 #. Tag: keyword
 #: index.docbook:27
 #, no-c-format
 msgid "fonts"
-msgstr "fonts"
+msgstr "шрифты"
 
 #. Tag: para
 #: index.docbook:31
@@ -116,8 +120,7 @@ msgid ""
 ".bdf</filename>)"
 msgstr ""
 "BDF (Bitmap Distribution Format, расширение файлов — <filename"
-" class=\"extension\">"
-".bdf</filename>);"
+" class=\"extension\">.bdf</filename>);"
 
 #. Tag: para
 #: index.docbook:38
@@ -127,8 +130,7 @@ msgid ""
 ".pcf</filename>)"
 msgstr ""
 "PCF (Portable Compiled Format, расширение файлов — <filename"
-" class=\"extension\">"
-".pcf</filename>)."
+" class=\"extension\">.pcf</filename>)."
 
 #. Tag: para
 #: index.docbook:41
@@ -139,8 +141,9 @@ msgid ""
 "characters you need."
 msgstr ""
 "Приложение можно использовать как самостоятельную программу для просмотра и"
-" установки загруженных из Интернета шрифтов. Предварительный просмотр"
-" позволяет проверить наличие всех необходимых символов в выбранном шрифте."
+" установки загруженных из Интернета шрифтов. Функция предварительного"
+" просмотра позволяет проверить наличие необходимых символов в выбранном"
+" шрифте до его установки."
 
 #. Tag: para
 #: index.docbook:45
@@ -151,16 +154,15 @@ msgid ""
 "Font Installer</guilabel></ulink> to use the extended preview capabilities of "
 "&kfontview;."
 msgstr ""
-"Кроме того, &kfontview; может быть запущен из модуля <ulink"
-"url=\"help:/kcontrol/fontinst/index.html\"> <guilabel>"
-"Управление шрифтами</guilabel></ulink> программы «Параметры системы» для"
-"использования расширенных возможностей предварительного просмотра &kfontview;."
+"Для использования расширенных возможностей приложение &kfontview; может быть"
+" запущено из модуля <ulinkurl=\"help:/kcontrol/fontinst/index.html\"> <"
+"guilabel>Управление шрифтами</guilabel></ulink> программы &systemsettings;."
 
 #. Tag: screeninfo
 #: index.docbook:61
 #, no-c-format
 msgid "<screeninfo>&kfontview; application</screeninfo>"
-msgstr "<screeninfo>приложение &kfontview;</screeninfo>"
+msgstr "<screeninfo>Снимок экрана приложения &kfontview;</screeninfo>"
 
 #. Tag: phrase
 #: index.docbook:67
@@ -178,11 +180,12 @@ msgid ""
 " like. "
 "From the drop down box in the toolbar you can choose additional preview types:"
 msgstr ""
-"В режиме <guilabel>Стандартная строка</guilabel> в окне приложения"
-" показывается панграмма (предложение, в котором используется каждая буква"
-" алфавита), набранная выбранным шрифтом разного размера. Это даёт прекрасную"
-" возможность увидеть, как будет выглядеть текст. Из раскрывающегося списка в"
-" панели инструментов можно выбрать один из следующих типов просмотра:"
+"В режиме <guilabel>Стандартная строка</guilabel> в окне приложения выводится"
+" панграмма (короткий текст, в котором используется каждая буква алфавита),"
+" набранная несколько раз с использованием различного размера выбранного"
+" шрифта, что позволяет наглядно увидеть, как будет выглядеть текст."
+" Раскрывающийся  список в панели инструментов позволяет выбрать один из"
+" следующих режимов просмотра:"
 
 #. Tag: para
 #: index.docbook:79
@@ -200,7 +203,8 @@ msgstr ""
 msgid ""
 "Unicode Block: The Unicode standard arranges groups of characters together in "
 "blocks"
-msgstr "Блок Юникода: группы символов, объединённые в блоки стандарта Юникода;"
+msgstr ""
+"Блок Юникода: группы символов, объединённые в стандартные блоки Юникода;"
 
 #. Tag: para
 #: index.docbook:83
@@ -223,10 +227,11 @@ msgid ""
 " This "
 "feature enables you to check that a font supports the characters you need."
 msgstr ""
-"<guibutton>Изменить текст</guibutton>: при нажатии на эту кнопку открывается"
-" <guilabel>"
-"Строка образца</guilabel>, в которую вводят требуемый текст. Так можно"
-" проверить, поддерживает ли шрифт необходимые символы."
+"Текст, выводимый в режиме <guilabel>Стандартная строка</guilabel>, возможно"
+" изменить, например для проверки, поддерживает ли выбранный шрифт необходимые"
+" символы. Для этого следует нажать на кнопку <guibutton>Изменить текст<"
+"/guibutton> и в текстовом поле <guilabel>Строка образца</guilabel> ввести"
+" новый текст."
 
 #
 #. Tag: para
@@ -253,9 +258,9 @@ msgstr ""
 "В режимах <guilabel>Блок Юникода</guilabel> и <guilabel>Письменность Юникода<"
 "/guilabel> при наведении указателя мыши на символ появляется всплывающая"
 " подсказка со следующей информацией: <guilabel>категория</guilabel> символа,"
-" его значения в <guilabel> UCS-4</guilabel>, <guilabel>UTF-16</guilabel>, <"
-"guilabel>UTF-8</guilabel>, и <guilabel>десятичное представление в XML<"
-"/guilabel>."
+" и его коды в кодировках <guilabel> UCS-4</guilabel>, <guilabel>UTF-16<"
+"/guilabel>, <guilabel>UTF-8</guilabel>, и <guilabel>десятичном представлении"
+" в XML</guilabel>."
 
 #. Tag: para
 #: index.docbook:99
@@ -264,9 +269,9 @@ msgid ""
 "To install a font you downloaded from the Internet, click the <guibutton>"
 "Install</guibutton> button in the lower-right corner."
 msgstr ""
-"Чтобы установить загруженный из Интернета шрифт, нужно щёлкнуть по кнопке <"
-"guibutton>"
-"Установка</guibutton>, расположенной в нижнем правом углу окна."
+"Для установки нового шрифта, например, загруженного из Интернета, служит"
+" кнопка <guibutton>Установка..</guibutton>, расположенная в нижнем правом"
+" углу окна."
 
 #
 #
@@ -277,7 +282,8 @@ msgid ""
 "You can install the font for personal us only available to you or system-wide "
 "available for all users, the latter will require administrator privileges."
 msgstr ""
-"Можно установить шрифт только для текущего пользователя или как системный"
+"При установке шрифта следует выбрать, куда должен быть установлен шрифт:"
+" только для текущего пользователя или как системный"
 " шрифт для всех пользователей. Во втором случае потребуются права"
 " администратора."
 
@@ -295,16 +301,18 @@ msgid ""
 msgstr ""
 "Шрифты, как правило, предоставляются в виде архивов, например, <literal"
 " role=\"extension\">zip</literal>. Распаковать их можно при помощи приложения"
-" для работы с архивами &ark;, которая имеет функцию предварительного"
-" просмотра шрифтов. Для использования расширенных возможностей &kfontview;,"
-" шрифты следует распаковать и открыть в программе &kfontview;."
+" для работы с архивами &ark; которое поддерживает упрощённую функцию"
+" предварительного просмотра шрифтов. Для использования расширенных"
+" возможностей &kfontview;, шрифты следует распаковать и открыть в программе"
+" &kfontview;."
 
 #. Tag: para
 #: index.docbook:112
 #, no-c-format
 msgid "Applications need to be restarted to use of the newly installed fonts."
 msgstr ""
-"Для того, чтобы приложения могли использовать установленный шрифт, их"
-" необходимо перезапустить."
+"Если шрифт был установлен во время работы приложения, то для его"
+" использования в этом приложении требуется закрыть приложение и снова"
+" запустить его."
 
 