diff --git a/20180326-basealt-kcontrol/kcontrol_fonts.po b/20180326-basealt-kcontrol/kcontrol_fonts.po
index e21246e..d69e650 100644
--- a/20180326-basealt-kcontrol/kcontrol_fonts.po
+++ b/20180326-basealt-kcontrol/kcontrol_fonts.po
@@ -8,13 +8,14 @@
 # Valia V. Vaneeva <fattie@altlinux.ru>, 2004.
 # Nickolai Shaforostoff <shafff@ukr.net>, 2004.
 # Olesya Gerasimenko <gammaray@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcontrol_fonts\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2015-04-09 08:56+0000\n"
-"PO-Revision-Date: 2018-03-26 12:30MSK\n"
-"Last-Translator: Olesya Gerasimenko <gammaray@basealt.ru>\n"
+"PO-Revision-Date: 2018-04-05 17:28+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -57,7 +58,10 @@ msgstr ""
 "<othercredit role=\"translator\"><firstname>Олеся</"
 "firstname><surname>Герасименко </"
 "surname><affiliation><address><email>gammaray@basealt.ru</email></address></"
-"affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"affiliation><contrib>Перевод на русский язык</contrib></othercredit> "
+"<othercredit role=\"reviewer\"><firstname>Александр</"
+"firstname><surname>Яворский</surname><contrib>Рецензирование</contrib></"
+"othercredit>"
 
 #. Tag: date
 #: index.docbook:17
@@ -96,7 +100,7 @@ msgid ""
 "This module is designed to allow you to easily select different fonts for "
 "different parts of the &kde; Desktop."
 msgstr ""
-"Этот модуль позволяет выбирать шрифты для "
+"Этот модуль приложения &systemsettings; позволяет выбирать шрифты для "
 "различных элементов окружения рабочего стола &kde;."
 
 #. Tag: screeninfo
@@ -129,9 +133,8 @@ msgid ""
 "<guilabel>General:</guilabel> Used everywhere when the other font groups do "
 "not apply"
 msgstr ""
-"<guilabel>Обычный текст</guilabel> (используется везде, где не применяются"
-" шрифты "
-"других групп);"
+"<guilabel>Обычный текст</guilabel> — используется везде, где не применяются"
+" шрифты других групп;"
 
 #. Tag: para
 #: index.docbook:55
@@ -149,29 +152,30 @@ msgstr ""
 #| msgid "<guilabel>Taskbar:</guilabel> Font used in the taskbar panel applet"
 msgid "<guilabel>Small:</guilabel> When small fonts are used"
 msgstr ""
-"<guilabel>Маленький</guilabel> (при использовании маленьких размеров шрифтов);"
+"<guilabel>Маленький</guilabel> применяется при использовании маленьких"
+" размеров шрифтов;"
 
 #. Tag: para
 #: index.docbook:60
 #, no-c-format
 msgid "<guilabel>Toolbar:</guilabel> Font used in &kde; application toolbars"
 msgstr ""
-"<guilabel>Панель инструментов</guilabel> (шрифт для отображения панелей "
-"инструментов в приложениях &kde;);"
+"<guilabel>Панель инструментов</guilabel> — шрифт для отображения панелей "
+"инструментов в приложениях &kde;;"
 
 #. Tag: para
 #: index.docbook:63
 #, no-c-format
 msgid "<guilabel>Menu:</guilabel> Font used in &kde; application menus"
 msgstr ""
-"<guilabel>Меню</guilabel> (шрифт для отображения меню в приложениях &kde;);"
+"<guilabel>Меню</guilabel> — шрифт для отображения меню в приложениях &kde;;"
 
 #. Tag: para
 #: index.docbook:66
 #, no-c-format
 msgid "<guilabel>Window title:</guilabel> Font used in the window title"
 msgstr ""
-"<guilabel>Заголовок окна</guilabel> (шрифт для отображения заголовков окон);"
+"<guilabel>Заголовок окна</guilabel> — шрифт для отображения заголовков окон;"
 
 # такого параметра нет в модуле настройки
 #. Tag: para
@@ -179,8 +183,8 @@ msgstr ""
 #, no-c-format
 msgid "<guilabel>Taskbar:</guilabel> Font used in the taskbar panel applet"
 msgstr ""
-"<guilabel>Панель задач</guilabel> (шрифт для отображения аплетов на панели"
-" задач);"
+"<guilabel>Панель задач</guilabel> — шрифт для отображения аплетов на панели"
+" задач;"
 
 # такого параметра нет в модуле настройки
 #. Tag: para
@@ -188,8 +192,8 @@ msgstr ""
 #, no-c-format
 msgid "<guilabel>Desktop:</guilabel> Font used on the desktop to label icons"
 msgstr ""
-"<guilabel>Рабочий стол</guilabel> (шрифт для отображения подписей к "
-"значкам на рабочем столе)."
+"<guilabel>Рабочий стол</guilabel> — шрифт для отображения подписей к значкам"
+" на рабочем столе."
 
 #. Tag: para
 #: index.docbook:77
@@ -205,7 +209,8 @@ msgid ""
 "to choose a new font, a font style and size. Then press <guibutton>Ok</"
 "guibutton>."
 msgstr ""
-"Каждому шрифту соответствует кнопка <guibutton>Выбрать...</guibutton>. При "
+"Каждой группе шрифтов соответствует кнопка <guibutton>Выбрать...</guibutton>."
+" При "
 "её нажатии открывается диалоговое окно выбора шрифта, "
 "его начертания и размера. Для подтверждения выбора следует нажать кнопку <"
 "guibutton>OK</guibutton>."
@@ -217,8 +222,8 @@ msgid ""
 "An example of the font you have chosen will be displayed in the space "
 "between the font group name and the <guibutton>Choose...</guibutton> button."
 msgstr ""
-"Образец выбранного шрифта отображается в поле между названием "
-"группы шрифтов и кнопкой <quote>Выбрать…</quote>."
+"Образцы выбранных шрифтов отображаются в полях между названиями групп шрифтов"
+" и кнопками <quote>Выбрать…</quote>."
 
 #. Tag: para
 #: index.docbook:86
@@ -288,7 +293,7 @@ msgstr ""
 #, no-c-format
 #| msgid "Anti-alias text"
 msgid "Anti-aliasing text"
-msgstr "Сглаживание текста"
+msgstr "Настройки сглаживания шрифтов"
 
 #. Tag: para
 #: index.docbook:122
@@ -400,12 +405,11 @@ msgid ""
 "be applied to newly started applications only."
 msgstr ""
 "Флажок <guilabel>Использовать другой DPI</guilabel> позволяет задать значение"
-" DPI (разрешение), отличное от системного значения, которое используется по"
-" умолчанию, когда для этого параметра выбран вариант <guilabel>Выключить<"
-"/guilabel>.  Чтобы проверить, какое значение DPI выбрано на X-сервере,"
+" DPI (количества точек на дюйм), отличное от системного значения по"
+" умолчанию. Чтобы проверить, какое значение DPI установлено X-сервером,"
 " введите команду <userinput>xdpyinfo | grep resolution</userinput> в окне"
-" терминала. Затем выберите необходимое значение DPI в раскрывающемся списке."
-" Изменения будут применены только ко вновь запущенным приложениям."
+" терминала, после чего введите значение в поле ввода числа."
+" Внесённые изменения будут применены только ко вновь запущенным приложениям."
 
 #~ msgid "2013-12-05"
 #~ msgstr "5 декабря 2013 г."
diff --git a/20180326-basealt-kcontrol/kcontrol_fonts.po b/20180326-basealt-kcontrol/kcontrol_fonts.po
index e21246e..7bdc563 100644
--- a/20180326-basealt-kcontrol/kcontrol_fonts.po
+++ b/20180326-basealt-kcontrol/kcontrol_fonts.po
@@ -8,13 +8,14 @@
 # Valia V. Vaneeva <fattie@altlinux.ru>, 2004.
 # Nickolai Shaforostoff <shafff@ukr.net>, 2004.
 # Olesya Gerasimenko <gammaray@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcontrol_fonts\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2015-04-09 08:56+0000\n"
-"PO-Revision-Date: 2018-03-26 12:30MSK\n"
-"Last-Translator: Olesya Gerasimenko <gammaray@basealt.ru>\n"
+"PO-Revision-Date: 2018-04-05 17:44+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -57,7 +58,10 @@ msgstr ""
 "<othercredit role=\"translator\"><firstname>Олеся</"
 "firstname><surname>Герасименко </"
 "surname><affiliation><address><email>gammaray@basealt.ru</email></address></"
-"affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"affiliation><contrib>Перевод на русский язык</contrib></othercredit> "
+"<othercredit role=\"reviewer\"><firstname>Александр</"
+"firstname><surname>Яворский</surname><contrib>Рецензирование</contrib></"
+"othercredit>"
 
 #. Tag: date
 #: index.docbook:17
@@ -96,7 +100,7 @@ msgid ""
 "This module is designed to allow you to easily select different fonts for "
 "different parts of the &kde; Desktop."
 msgstr ""
-"Этот модуль позволяет выбирать шрифты для "
+"Этот модуль приложения &systemsettings; позволяет выбирать шрифты для "
 "различных элементов окружения рабочего стола &kde;."
 
 #. Tag: screeninfo
@@ -129,9 +133,8 @@ msgid ""
 "<guilabel>General:</guilabel> Used everywhere when the other font groups do "
 "not apply"
 msgstr ""
-"<guilabel>Обычный текст</guilabel> (используется везде, где не применяются"
-" шрифты "
-"других групп);"
+"<guilabel>Обычный текст</guilabel> — используется везде, где не применяются"
+" шрифты других групп;"
 
 #. Tag: para
 #: index.docbook:55
@@ -149,29 +152,30 @@ msgstr ""
 #| msgid "<guilabel>Taskbar:</guilabel> Font used in the taskbar panel applet"
 msgid "<guilabel>Small:</guilabel> When small fonts are used"
 msgstr ""
-"<guilabel>Маленький</guilabel> (при использовании маленьких размеров шрифтов);"
+"<guilabel>Маленький</guilabel> применяется при использовании маленьких"
+" размеров шрифтов;"
 
 #. Tag: para
 #: index.docbook:60
 #, no-c-format
 msgid "<guilabel>Toolbar:</guilabel> Font used in &kde; application toolbars"
 msgstr ""
-"<guilabel>Панель инструментов</guilabel> (шрифт для отображения панелей "
-"инструментов в приложениях &kde;);"
+"<guilabel>Панель инструментов</guilabel> — шрифт для отображения панелей "
+"инструментов в приложениях &kde;;"
 
 #. Tag: para
 #: index.docbook:63
 #, no-c-format
 msgid "<guilabel>Menu:</guilabel> Font used in &kde; application menus"
 msgstr ""
-"<guilabel>Меню</guilabel> (шрифт для отображения меню в приложениях &kde;);"
+"<guilabel>Меню</guilabel> — шрифт для отображения меню в приложениях &kde;;"
 
 #. Tag: para
 #: index.docbook:66
 #, no-c-format
 msgid "<guilabel>Window title:</guilabel> Font used in the window title"
 msgstr ""
-"<guilabel>Заголовок окна</guilabel> (шрифт для отображения заголовков окон);"
+"<guilabel>Заголовок окна</guilabel> — шрифт для отображения заголовков окон;"
 
 # такого параметра нет в модуле настройки
 #. Tag: para
@@ -179,8 +183,8 @@ msgstr ""
 #, no-c-format
 msgid "<guilabel>Taskbar:</guilabel> Font used in the taskbar panel applet"
 msgstr ""
-"<guilabel>Панель задач</guilabel> (шрифт для отображения аплетов на панели"
-" задач);"
+"<guilabel>Панель задач</guilabel> — шрифт для отображения аплетов на панели"
+" задач;"
 
 # такого параметра нет в модуле настройки
 #. Tag: para
@@ -188,8 +192,8 @@ msgstr ""
 #, no-c-format
 msgid "<guilabel>Desktop:</guilabel> Font used on the desktop to label icons"
 msgstr ""
-"<guilabel>Рабочий стол</guilabel> (шрифт для отображения подписей к "
-"значкам на рабочем столе)."
+"<guilabel>Рабочий стол</guilabel> — шрифт для отображения подписей к значкам"
+" на рабочем столе."
 
 #. Tag: para
 #: index.docbook:77
@@ -205,7 +209,8 @@ msgid ""
 "to choose a new font, a font style and size. Then press <guibutton>Ok</"
 "guibutton>."
 msgstr ""
-"Каждому шрифту соответствует кнопка <guibutton>Выбрать...</guibutton>. При "
+"Каждой группе шрифтов соответствует кнопка <guibutton>Выбрать...</guibutton>."
+" При "
 "её нажатии открывается диалоговое окно выбора шрифта, "
 "его начертания и размера. Для подтверждения выбора следует нажать кнопку <"
 "guibutton>OK</guibutton>."
@@ -217,8 +222,8 @@ msgid ""
 "An example of the font you have chosen will be displayed in the space "
 "between the font group name and the <guibutton>Choose...</guibutton> button."
 msgstr ""
-"Образец выбранного шрифта отображается в поле между названием "
-"группы шрифтов и кнопкой <quote>Выбрать…</quote>."
+"Образцы выбранных шрифтов отображаются в полях между названиями групп шрифтов"
+" и кнопками <quote>Выбрать…</quote>."
 
 #. Tag: para
 #: index.docbook:86
@@ -288,7 +293,7 @@ msgstr ""
 #, no-c-format
 #| msgid "Anti-alias text"
 msgid "Anti-aliasing text"
-msgstr "Сглаживание текста"
+msgstr "Настройка сглаживания шрифтов"
 
 #. Tag: para
 #: index.docbook:122
@@ -400,12 +405,11 @@ msgid ""
 "be applied to newly started applications only."
 msgstr ""
 "Флажок <guilabel>Использовать другой DPI</guilabel> позволяет задать значение"
-" DPI (разрешение), отличное от системного значения, которое используется по"
-" умолчанию, когда для этого параметра выбран вариант <guilabel>Выключить<"
-"/guilabel>.  Чтобы проверить, какое значение DPI выбрано на X-сервере,"
+" DPI (количества точек на дюйм), отличное от системного значения по"
+" умолчанию. Чтобы проверить, какое значение DPI установлено X-сервером,"
 " введите команду <userinput>xdpyinfo | grep resolution</userinput> в окне"
-" терминала. Затем выберите необходимое значение DPI в раскрывающемся списке."
-" Изменения будут применены только ко вновь запущенным приложениям."
+" терминала, после чего введите значение в поле ввода числа."
+" Внесённые изменения будут применены только ко вновь запущенным приложениям."
 
 #~ msgid "2013-12-05"
 #~ msgstr "5 декабря 2013 г."