diff --git a/20180416-basealt-docs-pim+apps-OMirO/dolphin.po b/20180416-basealt-docs-pim+apps-OMirO/dolphin.po
index 7992229..5a280fe 100644
--- a/20180416-basealt-docs-pim+apps-OMirO/dolphin.po
+++ b/20180416-basealt-docs-pim+apps-OMirO/dolphin.po
@@ -3,13 +3,14 @@
 # Vladimir <irk.translator@gmail.com>, 2011.
 # Alexander Potashev <aspotashev@gmail.com>, 2011.
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: dolphin\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2016-12-06 02:04+0000\n"
-"PO-Revision-Date: 2018-04-16 11:22MSK\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-07-12 10:25+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -108,6 +109,10 @@ msgstr ""
 "<firstname>Ольга</firstname><surname>Миронова</surname>"
 "<affiliation><address><email>omiro@basealt.ru</email></address>"
 "</affiliation><contrib>Перевод на русский язык</contrib></othercredit>"
+"<othercredit role=\"reviewer\">"
+"<firstname>Александр</firstname><surname>Яворский</surname>"
+"<contrib>Рецензирование</contrib>"
+"</othercredit>"
 
 #. Tag: holder
 #: index.docbook:59
@@ -212,7 +217,7 @@ msgid ""
 msgstr ""
 "&dolphin; — это стандартный диспетчер файлов &plasma;. Он создан с целью"
 " предложить пользователю максимально простой и удобный интерфейс для работы"
-" с файлами. Эта программа выполняет только функции диспетчера файлов, в то"
+" с файлами. Это приложение выполняет только функции диспетчера файлов, в то"
 " время как &konqueror;, который был стандартным диспетчером файлов в &kde; 3"
 " и всё ещё может использоваться для управления файлами, является"
 " универсальным инструментом просмотра файлов разных типов."
@@ -322,12 +327,15 @@ msgid ""
 "Toolbars...</guimenuitem></menuchoice> from the main menu."
 msgstr ""
 "Панель инструментов, которая предназначена для быстрого доступа к часто "
-"выполняемым действиям. Эту панель можно настроить, щёлкнув по ней правой"
-"кнопкой мыши и выбрав пункт <menuchoice><guimenuitem>Панели инструментов...</"
-"guimenuitem></menuchoice> контекстного меню, или пункт <guimenuitem"
-">Панели инструментов...</guimenuitem> меню, которое открывается при нажатии"
-" кнопки <guibutton>Управление</guibutton> в правой части панели инструментов,"
-" или пункт <menuchoice><guimenu>Настройка</guimenu> <guimenuitem"
+"выполняемым действиям. Эту панель можно настроить тремя способами: щелчком по"
+" ней правой"
+"кнопкой мыши и выбором пункта <menuchoice><guimenuitem>Панели"
+" инструментов...</"
+"guimenuitem></menuchoice>из контекстного меню; нажатием  кнопки <guibutton"
+">Управление</guibutton>, расположенной в правой части панели инструментов, и"
+" выбором в открывшемся меню пункта <guimenuitem >Панели инструментов...<"
+"/guimenuitem>; выбором пункта <menuchoice><guimenu>Настройка</guimenu> <"
+"guimenuitem"
 ">Панели инструментов...</guimenuitem></menuchoice> в главном меню."
 
 #. Tag: screeninfo
@@ -354,8 +362,9 @@ msgid ""
 "only displayed if the menubar is hidden."
 msgstr ""
 "Элементы панели инструментов, предназначение которых понятно из обозначающих"
-" их значков, не подписаны. Это можно изменить, щёлкнув по значку правой"
-" кнопкой мыши и отметив флажком текст в пункте <guilabel>Подписи кнопок<"
+" их значков, не подписаны. Чтобы включить подписи всех знаков следует"
+" щёлкнуть по значку правой кнопкой мыши и отметить флажком текст в пункте <"
+"guilabel>Подписи кнопок<"
 "/guilabel>. Кнопка <guibutton>Управление</guibutton> в правой части панели"
 " инструментов отображается, только если строка меню скрыта."
 
@@ -402,7 +411,7 @@ msgid ""
 "<guilabel>Documents</guilabel>, <guilabel>Images</guilabel>, <guilabel>Audio "
 "Files</guilabel> and <guilabel>Video</guilabel>."
 msgstr ""
-"Если в модуле <guilabel>Поиск файлов</guilabel> программы «Параметры системы»"
+"Если в модуле <guilabel>Поиск файлов</guilabel> приложения «Параметры системы»"
 " включены служба поиска файлов и индексирование содержимого файлов, то на"
 " панели точек входа будут показаны <guilabel>Недавно изменённые</guilabel>"
 " объекты, а также будет возможен поиск <guilabel>документов</guilabel>, <"
@@ -418,7 +427,8 @@ msgid ""
 "which are selected. At the right, there is a zoom slider that allows you to "
 "adjust the size of the icons in the view."
 msgstr ""
-"Строка состояния. В ней указывается имя, размер и тип файла, на который"
+"Строка состояния. В строке состояния выводятся имя, размер и тип файла, на"
+" который"
 " наведён курсор мыши, или количество и размер выделенных файлов. Справа от"
 " строки состояния расположен ползунок изменения масштаба значков, видимых на"
 " панели просмотра."
@@ -437,7 +447,7 @@ msgstr ""
 "Строка меню (скрыта по умолчанию), которая предоставляет доступ ко всем"
 " командам и параметрам настройки диспетчера файлов. Все доступные команды"
 " перечислены в <link linkend=\"commands-menubar\">«Справочнике команд»</link>."
-" Включать и отключать строку меню можно через пункт <guimenuitem>Показать"
+" Включать и отключать строку меню можно с помощью пункта <guimenuitem>Показать"
 " меню</guimenuitem> (<keycombo action=\"simul\">&Ctrl;<keycap>M</keycap><"
 "/keycombo>) меню <guimenu>Настройка</guimenu> или при помощи кнопки <"
 "guibutton>Управление</guibutton> на панели инструментов."
@@ -501,7 +511,7 @@ msgstr ""
 "файл или папку можно открыть, щёлкнув по ним левой кнопкой мыши (или дважды"
 " щёлкнув по ним, если в модуле <menuchoice><guimenu"
 ">Устройства ввода</guimenu> <guimenuitem>Мышь</guimenuitem></menuchoice>"
-" программы «Параметры системы» включён параметр <guilabel>Двойной щелчок для"
+" приложения «Параметры системы» включён параметр <guilabel>Двойной щелчок для"
 " открытия файлов и каталогов</guilabel>);"
 
 #. Tag: para
@@ -528,7 +538,7 @@ msgid ""
 "link. Items can even be dropped in another application to open them in that "
 "application."
 msgstr ""
-"если по любому объекту щёлкнуть левой кнопкой мыши и удерживать её нажатой,"
+"Если по любому объекту щёлкнуть левой кнопкой мыши и удерживать её нажатой,"
 " выбранный объект можно перетащить в другую папку, расположенную на той же"
 " или другой панели просмотра диспетчера файлов &dolphin; (в другое окно"
 " диспетчера файлов"
@@ -960,7 +970,7 @@ msgid ""
 "this sign selects or deselects the item, respectively."
 msgstr ""
 "Если на вкладке <link linkend=\"preferences-dialog-general-behavior\"><quote"
-">Поведение</quote> раздела <guilabel>Главное</guilabel> настроек программы<"
+">Поведение</quote> раздела <guilabel>Главное</guilabel> настроек приложения<"
 "/link> включён параметр <guilabel>Показывать переключатель выделения на"
 " значке</guilabel>, при наведении указателя мыши на объект в левом верхнем"
 " углу значка, обозначающего этот объект, будет появляться маленькая кнопка <"
@@ -1198,7 +1208,7 @@ msgid ""
 "from kioslaves on your system."
 msgstr ""
 "Раскрывающий список поддерживаемых протоколов также можно использовать для"
-" перехода к программе «Параметры системы», файлам шрифтов, корзине, другим"
+" перехода к приложению «Параметры системы», файлам шрифтов, корзине, другим"
 " программам и устройствам, связанным с компьютером. В раскрывающемся списке"
 " приведён полный перечень поддерживаемых протоколов."
 
@@ -1309,12 +1319,12 @@ msgid ""
 "a panel title, the panel can be moved to a different position, even outside "
 "the window."
 msgstr ""
-"В диспетчере файлов &dolphin; имеется несколько функциональных панелей,"
+"Диспетчер файлов &dolphin; содержит несколько функциональных панелей,"
 " которые можно расположить рядом с панелью просмотра. Показать и скрыть"
 " панели можно через меню <menuchoice><guimenu>Вид<"
 "/guimenu><guisubmenu>Панели</guisubmenu></menuchoice>. Если разблокировать"
 " панели и выделить заголовок одной их них, панель можно будет перетаскивать в"
-" другое место даже за пределы окна программы."
+" другое место даже за пределы окна приложения."
 
 #. Tag: title
 #: index.docbook:687
@@ -1339,7 +1349,7 @@ msgid ""
 "The order of these entries can be changed by drag and drop."
 msgstr ""
 "Панель <guіlabel>Точки входа</guіlabel> по умолчанию располагается в левой"
-" части окна программы. Она содержит закладки для быстрого перехода к часто"
+" части окна приложения. Она содержит закладки для быстрого перехода к часто"
 " посещаемым папкам. Помимо них на этой панели показаны все диски и сменные"
 " носители информации, подключённые к компьютеру, недавно изменённые объекты,"
 " а также раздел для поиска определённых типов файлов. Порядок, в котором точки"
@@ -1358,12 +1368,12 @@ msgid ""
 "where label, location and icon can be edited and the usage of this entry can "
 "be restricted to &dolphin;."
 msgstr ""
-"Самый простой способ добавления папки на панель <guilabel>Точки входа<"
+"Самый простой способ добавить папку на панель <guilabel>Точки входа<"
 "/guilabel> — перетащить её туда. Можно также щёлкнуть правой кнопкой"
 " мыши внутри панели и в открывшемся контекстном меню выбрать пункт <"
 "menuchoice><guimenuitem>Добавить запись...</guimenuitem></menuchoice>. Первый"
 " способ используется для создания системной закладки, а второй — для"
-" добавления указанного в строке адреса пути, или любой другой нужной папки,"
+" добавления указанного в строке адреса пути, или любой другой нужной папки"
 " или  устройства. В открывшемся при этом диалоговом окне можно"
 " отредактировать метку, путь, значок добавляемого объекта, и ограничить"
 " использование введённых данных только диспетчером файлов &dolphin;."
@@ -1439,7 +1449,7 @@ msgstr ""
 "На панели <guіlabel>Папки</guіlabel> представлено дерево каталогов файловой"
 " системы компьютера. Оно содержит в себе только папки. По щелчку левой"
 " кнопкой мыши по имени папки сама папка открывается на панели просмотра"
-" программы."
+" приложения."
 
 #. Tag: title
 #: index.docbook:742
@@ -1482,7 +1492,7 @@ msgstr "Советы и подсказки"
 #, no-c-format
 msgid "The following are a number of tips to save time when using &dolphin;."
 msgstr ""
-"Ниже описаны приёмы, которые позволят сэкономить время при работе с"
+"Ниже описаны приёмы, которые позволяют экономить время при работе с"
 " диспетчером файлов &dolphin;."
 
 #. Tag: title
@@ -1863,8 +1873,9 @@ msgid ""
 "configured using the <link linkend=\"preferences-dialog\">Preferences "
 "Dialog</link>."
 msgstr ""
-"Параметры, которые влияют на общее поведение программы &dolphin;."
-" Они настраиваются в диалоговом окне <link linkend=\"preferences-dialog\""
+"Параметры, которые влияют на общее поведение приложения &dolphin;."
+" Для настройки этих параметров предназначено диалоговое окно <link"
+" linkend=\"preferences-dialog\""
 ">Настройка Dolphin</link>."
 
 #. Tag: para
@@ -1891,7 +1902,7 @@ msgstr ""
 " настраиваются отдельно для каждой папки, но в программе имеется возможность"
 " установки общих параметров просмотра для всех папок, а именно в разделе <"
 "link linkend=\"preferences-dialog-general-behavior\"><quote>Главное</quote><"
-"/link> диалога настройки программы."
+"/link> диалога настройки приложения."
 
 #. Tag: title
 #: index.docbook:960
@@ -2007,7 +2018,7 @@ msgid ""
 "location bar</link> for details about the two modes."
 msgstr ""
 "Параметр <guilabel>Путь в текстовом формате в строке адреса</guilabel> задаёт"
-" режим, в котором будет показана строка адреса при запуске программы."
+" режим, в котором будет показана строка адреса при запуске приложения."
 " Альтернативой текстовому виду является режим цепочной навигации. Более"
 " подробно оба режима описаны <link linkend=\"location-bar\">в разделе о"
 " строке адреса</link>."
@@ -2106,7 +2117,7 @@ msgstr ""
 " легко изменить при помощи ползунка масштаба, расположенного в"
 " строке состояния, если соответствующий параметр включён в разделе <link"
 " linkend=\"preferences-dialog-general-statusbar\"><quote>Главное</quote><"
-"/link> диалога настройки программы."
+"/link> диалога настройки приложения."
 
 #. Tag: para
 #: index.docbook:1073
@@ -2116,7 +2127,7 @@ msgid ""
 "custom font can be chosen."
 msgstr ""
 "В этой же вкладке можно выбрать, какой шрифт будет использован на панели"
-" просмотра программы в том или ином режиме: системный или пользовательский."
+" просмотра приложения в том или ином режиме: системный или пользовательский."
 
 #. Tag: para
 #: index.docbook:1079
@@ -2236,10 +2247,10 @@ msgid ""
 "guimenuitem></menuchoice> module."
 msgstr ""
 "Использование одного или двух щелчков кнопкой мыши для открытия"
-" объектов является системным параметром и может быть настроен в модуле <"
+" объектов является системным параметром и может быть настроено в модуле <"
 "menuchoice><"
 "guimenu>Устройства ввода</guimenu> <guimenuitem>Мышь</guimenuitem><"
-"/menuchoice> программы «Параметры системы»."
+"/menuchoice> приложения «Параметры системы»."
 
 #. Tag: para
 #: index.docbook:1156
@@ -2249,8 +2260,8 @@ msgid ""
 "application, if <guilabel>Open Archives as folder</guilabel> is enabled."
 msgstr ""
 "Если включить параметр <guilabel>Открывать архивы как папки</guilabel>,"
-" архивы будут открываться диспетчером файлов &dolphin;, а не сторонней"
-" программой."
+" архивы будут открываться диспетчером файлов &dolphin;, а не сторонним"
+" приложением."
 
 #. Tag: para
 #: index.docbook:1161
@@ -2282,10 +2293,9 @@ msgid ""
 "<guisubmenu>Actions</guisubmenu> submenu of &dolphin;'s context menu which "
 "appears when clicking a file or folder with the &RMB;."
 msgstr ""
-"В этом разделе перечислены действия, которые отображаются во вложенном меню <"
-"guisubmenu>Действия</guisubmenu> контекстного меню диспетчера файлов"
-" &dolphin;, которое вызывается"
-" щелчком правой кнопкой мыши по файлу или папке."
+"В этом разделе перечислены действия, доступные во вложенном меню <guisubmenu"
+">Действия</guisubmenu> контекстного меню, вызываемого щелчком правой кнопкой"
+" мыши по файлу или папке в диспетчере файлов &dolphin;."
 
 #. Tag: screeninfo
 #: index.docbook:1184
@@ -2699,7 +2709,7 @@ msgstr ""
 "Миниатюры — возможно отображение миниатюр вместо значков (зависит от"
 " настройки параметра на вкладке <link linkend=\"preferences-dialog-general-pre"
 "views\"><guilabel>Миниатюры</guilabel> в разделе «Главное» диалога настроек"
-" программы</link>)."
+" приложения</link>)."
 
 #. Tag: para
 #: index.docbook:1416
@@ -2803,7 +2813,8 @@ msgid ""
 "<guibutton>Control</guibutton> toolbar button."
 msgstr ""
 "По умолчанию строка меню скрыта. Выполнить описанные ниже действия можно при"
-" помощи кнопок, расположенных на панели задач, или через меню, которое"
+" помощи кнопок, расположенных на панели задач, или используя пункты меню,"
+" которое"
 " открывается при нажатии кнопки <guibutton>Управление</guibutton> на панели"
 " инструментов."
 
@@ -2934,9 +2945,8 @@ msgid ""
 "rename\">batch rename dialog</link> if several items are selected."
 msgstr ""
 "Предоставляет возможность переименования выделенного файла во встроенной"
-" строке. Или открывает <link linkend=\"batch-"
-"rename\">диалог переименования файлов</link>, если выделено два и более"
-" файлов."
+" строке. Если выделено два и более файлов, открывает <link linkend=\"batch-"
+"rename\">диалог переименования файлов</link>."
 
 #. Tag: menuchoice
 #: index.docbook:1555
@@ -2982,7 +2992,7 @@ msgid ""
 "keycombo> </shortcut> <guimenu>File</guimenu> <guimenuitem>Properties</"
 "guimenuitem>"
 msgstr ""
-"<shortcut> <keycombo action=\"simul\">&Alt;<keycap>Return</keycap></"
+"<shortcut> <keycombo action=\"simul\">&Alt;<keycap>Enter</keycap></"
 "keycombo> </shortcut> <guimenu>Файл</guimenu> <guimenuitem>Свойства</"
 "guimenuitem>"
 
@@ -3092,9 +3102,9 @@ msgid ""
 "text or image data) will be pasted into a new file. The name of this file "
 "has to be entered in a dialog."
 msgstr ""
-"Вставляет скопированные/вырезанные объекты в текущую папку. Если в буфере"
+"Вставляет скопированные или вырезанные объекты в текущую папку. Если в буфере"
 " обмена содержится не файл или папка, а, например, текст или изображение, то"
-" это содержимое, будет вставлено в новый файл. Имя такого файла вводится в"
+" это содержимое будет вставлено в новый файл. Имя такого файла вводится в"
 " открывшемся диалоге."
 
 #. Tag: menuchoice
@@ -3399,7 +3409,7 @@ msgstr ""
 " скрывает заголовок панели с надписью и две кнопки, и панели становятся"
 " неизменяемыми, а пункт <guimenuitem>Разблокировать панели</guimenuitem>"
 " делает заголовки видимыми, а панели можно перемещать влево и вправо или"
-" выносить за пределы окна программы."
+" выносить за пределы окна приложения."
 
 #. Tag: menuchoice
 #: index.docbook:1841
@@ -3649,7 +3659,7 @@ msgid ""
 "Menu</ulink> of the &kde; Fundamentals."
 msgstr ""
 "Меню <guimenu>Настройка</guimenu> и <guimenu>Справка</guimenu> диспетчера"
-" файлов &dolphin; не отличается от тех же меню других программ &kde;. Более"
+" файлов &dolphin; не отличается от тех же меню других приложений &kde;. Более"
 " подробно они описаны в разделах <ulink url=\"help:/fundamentals/ui.html#menus"
 "-settings\">«Меню «Настройка»</ulink> и <ulink"
 " url=\"help:/fundamentals/ui.html#menus-help\">«Меню «Справка»</ulink> «Основ"
@@ -3685,7 +3695,7 @@ msgid ""
 msgstr ""
 "&dolphin; не является прямым конкурентом &konqueror;: &konqueror;"
 " представляет собой"
-"универсальную программу для просмотра страниц &HTML;, текстовых документов,"
+"универсальное приложение для просмотра страниц &HTML;, текстовых документов,"
 " папок и многого другого, тогда как &dolphin; сосредоточен на задачах работы"
 " с файлами. Такой подход позволяет оптимизировать интерфейс "
 "под задачи управления файлами."
@@ -3739,7 +3749,7 @@ msgstr ""
 #: index.docbook:2053
 #, no-c-format
 msgid "How can I submit feature requests?"
-msgstr "Как я могу сделать запрос на добавление новых функций в программу?"
+msgstr "Как я могу сделать запрос на добавление новых функций в приложение?"
 
 #. Tag: para
 #: index.docbook:2056
@@ -3749,7 +3759,7 @@ msgid ""
 "tracking system. The &kde; bug tracker can be found at <ulink url=\"http://"
 "bugs.kde.org\">http://bugs.kde.org</ulink>."
 msgstr ""
-"Официальный канал передачи запросов о недостающем функционале программ —"
+"Официальный канал передачи запросов о недостающем функционале приложений —"
 " система отслеживания ошибок &kde;, к которой можно перейти по ссылке <ulink"
 " url=\"http://bugs.kde.org\">http://bugs.kde.org</ulink>."
 