diff --git a/20180514-basealt-docs-kcontrol-OMirO/kcontrol5_proxy.po b/20180514-basealt-docs-kcontrol-OMirO/kcontrol5_proxy.po
index 9c3618c..6c37a63 100644
--- a/20180514-basealt-docs-kcontrol-OMirO/kcontrol5_proxy.po
+++ b/20180514-basealt-docs-kcontrol-OMirO/kcontrol5_proxy.po
@@ -7,13 +7,14 @@
 # Nickolai Shaforostoff <shafff@ukr.net>, 2004.
 # Alexander Potashev <aspotashev@gmail.com>, 2010.
 # Olga Mironova <omiro@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: kcontrol_proxy\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2016-11-13 17:55+0000\n"
-"PO-Revision-Date: 2018-05-14 15:03MSK\n"
-"Last-Translator: Olga Mironova <omiro@basealt.ru>\n"
+"PO-Revision-Date: 2018-07-15 17:30+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -51,6 +52,10 @@ msgstr ""
 "firstname><surname>Пыжова</"
 "surname><affiliation><address><email>haleth@yandex.ru</email></address></"
 "affiliation><contrib>Перевод на русский</contrib></othercredit>"
+"<othercredit role=\"reviewer\">"
+"<firstname>Александр</firstname><surname>Яворский</surname>"
+"<contrib>Рецензирование</contrib>"
+"</othercredit>"
 
 #. Tag: date
 #: index.docbook:16
@@ -276,7 +281,8 @@ msgid ""
 msgstr ""
 "Выберите этот параметр, если для поддержки прокси используется файл сценария,"
 " расположенный по определённому адресу. Этот адрес можно ввести в текстовое"
-" поле вручную или использовать значок <guiicon>папки</guiicon>, чтобы найти"
+" поле вручную или использовать кнопку со значком <guiicon>папки</guiicon>,"
+" чтобы найти"
 " его."
 
 #. Tag: guilabel
@@ -336,7 +342,7 @@ msgid ""
 msgstr ""
 "Установите флажок <guilabel>Показать значения переменных окружения<"
 "/guilabel>, чтобы вместо имён переменных окружения были показаны их значения."
-" Менять значения переменных в этом модуле нельзя."
+" Этот модуль не позволяет изменять значения переменных."
 
 #. Tag: guilabel
 #: index.docbook:135
@@ -395,8 +401,8 @@ msgstr ""
 " исключения всех узлов kde.org, введите в текстовое поле <userinput>.kde.org<"
 "/userinput>. Символы подстановки, такие как <userinput>*</userinput> или <"
 "userinput>?</userinput> не поддерживаются и не дадут никакого результата."
-" Дополнительно можно указать IP-адрес, например, 127.0.0.1, и IP-адрес"
-" подсети, например, 192.168.0.1/24. "
+" Также возможно указать IP-адреса, например, 127.0.0.1, а также IP-адреса"
+" подсетей, например, 192.168.0.1/24. "
 
 #. Tag: para
 #: index.docbook:160
@@ -436,9 +442,9 @@ msgid ""
 "requirements you might want to use a configuration script."
 msgstr ""
 "Такая функция может оказаться полезной, если прокси необходим для"
-" доступа только к нескольким сайтам, например, в сети Интранет. Если"
-" потребности"
-" пользователя этим не ограничиваются, возможно, потребуется использовать"
+" доступа только к нескольким сайтам, например, в корпоративной сети. Для"
+" реализации более сложных вариантов подключения, возможно, потребуется"
+" использовать"
 " сценарий настройки."
 
 #~ msgid "2013-12-05"