diff --git a/20180706-basealt-msgs-KSystemLog-Olesya/ksystemlog.po b/20180706-basealt-msgs-KSystemLog-Olesya/ksystemlog.po
index acb6637..cf6634c 100644
--- a/20180706-basealt-msgs-KSystemLog-Olesya/ksystemlog.po
+++ b/20180706-basealt-msgs-KSystemLog-Olesya/ksystemlog.po
@@ -10,13 +10,14 @@
 # Artem Sereda <overmind88@gmail.com>, 2009.
 # Alexander Potashev <aspotashev@gmail.com>, 2010.
 # Olesya Gerasimenko <gammaray@basealt.ru>, 2018.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2018.
 msgid ""
 msgstr ""
 "Project-Id-Version: ksystemlog\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2018-03-20 03:25+0100\n"
-"PO-Revision-Date: 2018-07-06 14:43MSK\n"
-"Last-Translator: Olesya Gerasimenko <gammaray@basealt.ru>\n"
+"PO-Revision-Date: 2018-10-09 23:00+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -116,7 +117,7 @@ msgstr "Параметры"
 #: src/configurationDialog.cpp:109
 #, kde-format
 msgid "General"
-msgstr "Общие"
+msgstr "Основные параметры"
 
 #. i18n: ectx: property (text), widget (QPushButton, previous)
 #: src/detailDialog.cpp:44 src/lib/logViewSearchWidgetBase.ui:68
@@ -260,7 +261,7 @@ msgstr "Запуск"
 #, kde-format
 #| msgid "Load this log mode at startup:"
 msgid "Load &this log mode at startup:"
-msgstr "Загружать &этот режим журнала при запуске:"
+msgstr "Загружать этот р&ежим журнала при запуске:"
 
 #. i18n: ectx: property (toolTip), widget (QComboBox, startupLogMode)
 #: src/generalConfigurationWidgetBase.ui:36
@@ -289,7 +290,7 @@ msgstr "Список строк журнала"
 #, kde-format
 #| msgid "Maximum lines displayed:"
 msgid "&Maximum lines displayed:"
-msgstr "&Макс. колич. показанных строк:"
+msgstr "&Макс. количество выводимых на экран строк:"
 
 #. i18n: ectx: property (toolTip), widget (QSpinBox, maxLines)
 #: src/generalConfigurationWidgetBase.ui:75
@@ -306,7 +307,7 @@ msgid ""
 "You can choose here the maximum number of log lines displayed in the main "
 "view."
 msgstr ""
-"Здесь можно указать максимальное количество строк журнала для показа в"
+"Здесь возможно указать максимальное количество строк журнала для показа в"
 " главном окне."
 
 #. i18n: ectx: property (toolTip), widget (QCheckBox, deleteDuplicatedLines)
@@ -316,8 +317,7 @@ msgid ""
 "Select this option if you want to delete duplicate log lines <b>(may be "
 "slow)</b>."
 msgstr ""
-"Выберите этот параметр, если требуется удалить дубликаты строк <b>(может"
-" замедлить "
+"Выберите этот параметр для удаления повторяющихся строк <b>(может замедлить "
 "работу)</b>."
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, deleteDuplicatedLines)
@@ -327,14 +327,14 @@ msgid ""
 "Select this option if you want to delete duplicate log lines. <b>This option "
 "can slow log reading</b>."
 msgstr ""
-"Выберите этот параметр, если требуется удалить дубликаты строк. <b>Эта "
-"опция может замедлить чтение</b>."
+"Выберите этот параметр для удаления повторяющихся строк.<b>Может замедлить"
+" чтение журнала</b>."
 
 #. i18n: ectx: property (text), widget (QCheckBox, deleteDuplicatedLines)
 #: src/generalConfigurationWidgetBase.ui:102
 #, kde-format
 msgid "Remove &duplicate log lines (may be slower)"
-msgstr "Удалить &дубликаты строк журнала (может замедлить работу)"
+msgstr "Удалять по&вторяющиеся строки журнала (может замедлить работу)"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. i18n: ectx: property (title), widget (QGroupBox, optionsGroupbox)
@@ -347,7 +347,7 @@ msgstr "Параметры"
 #: src/generalConfigurationWidgetBase.ui:118
 #, kde-format
 msgid "Remove process identifier from process name."
-msgstr "Удалить идентификатор процесса из имени процесса."
+msgstr "Удалять идентификатор процесса из имени процесса."
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, deleteProcessId)
 #: src/generalConfigurationWidgetBase.ui:121
@@ -1034,7 +1034,7 @@ msgstr "KSystemLog"
 #, kde-format
 #| msgid "System Logs Viewer for KDE"
 msgid "System Logs Viewer by KDE"
-msgstr "Программа просмотра файлов журнала от KDE"
+msgstr "Программа просмотра файлов журнала, разработанная KDE"
 
 #: src/main.cpp:45
 #, kde-format
@@ -1736,7 +1736,7 @@ msgid ""
 "analyzed when you select the <b>Authentication log</b> menu. Generally, its "
 "name is <i>/var/log/auth.log</i>"
 msgstr ""
-"Здесь можно ввести или выбрать имя файла журнала авторизации. Этот файл "
+"Здесь возможно ввести или выбрать имя файла журнала авторизации. Этот файл "
 "будет анализироваться при выборе пункта меню <b>Журнал авторизации</b>. "
 "Его стандартное имя — <i>/var/log/auth.log</i>"
 