Index: gcompris_qt.po
===================================================================
--- gcompris_qt.po	(revision 1533216)
+++ gcompris_qt.po	(working copy)
@@ -17,21 +17,22 @@
 # Alexandr Smirnov <smirnoff.al@gmail.com>, 2015.
 # Ilya Bizyaev <bizyaev@zoho.com>, 2017.
 # Anastasiia Iurshina <translater@iurshina.de>, 2018.
+# Victoria Ivanova <ivanova.informatics@gmail.com>, 2019.
 msgid ""
 msgstr ""
 "Project-Id-Version: \n"
-"PO-Revision-Date: 2018-12-12 11:51+0300\n"
-"Last-Translator: Alexander Potashev <aspotashev@gmail.com>\n"
+"PO-Revision-Date: 2019-01-19 18:18+0100\n"
+"Last-Translator: Victoria Ivanova <ivanova.informatics@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
-"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Language: ru\n"
 "X-Qt-Contexts: true\n"
-"X-Generator: Lokalize 2.0\n"
+"X-Generator: Lokalize 18.12.0\n"
 
 #. Activity title
 #: activities/advanced_colors/ActivityInfo.qml:27
@@ -12046,7 +12047,7 @@
 #: activities/note_names/ActivityInfo.qml:32
 msgctxt "ActivityInfo|"
 msgid "Learn the names of the notes, in bass and treble clef."
-msgstr ""
+msgstr "Выучи названия нот в басовом и скрипичном ключе."
 
 #. Help goal
 #: activities/note_names/ActivityInfo.qml:35
@@ -12055,6 +12056,8 @@
 "To develop a good understanding of note position and naming convention. To "
 "prepare for the piano player and composition activity."
 msgstr ""
+"Развить понимание расположения нот и соглашение об именовании. Подготовиться"
+" к игре на пианино и композиционной деятельности."
 
 #. Help manual
 #: activities/note_names/ActivityInfo.qml:39
@@ -12061,6 +12064,8 @@
 msgctxt "ActivityInfo|"
 msgid "Identify the notes correctly and score a 100% to complete a level."
 msgstr ""
+"Угадай ноты правильно и набери 100%"
+"чтобы пройти уровень."
 
 #: activities/note_names/NoteNames.qml:154
 #, qt-format
@@ -12085,6 +12090,11 @@
 "you have already learned.<br>Reference notes are colored in red and will "
 "help you to read the notes placed around them."
 msgstr ""
+"Это упражнение научит тебя читать ноты  от F1  в басовом ключе до D6 в"
+" скрипичном ключе. <br> На  каждом уровне ты будешь учить новые ноты и"
+" тренировать те, которые уже знаешь. <br> Справочные ноты  окрашены в красный"
+" цвет и будут"
+"помогать тебе  читать ноты, размещенные вокруг них."
 
 #. Activity title
 #: activities/number_sequence/ActivityInfo.qml:27
@@ -12377,7 +12387,7 @@
 #: activities/piano_composition/ActivityInfo.qml:28
 msgctxt "ActivityInfo|"
 msgid "Piano Composition"
-msgstr ""
+msgstr "Фортепианная композиция"
 
 #. Help title
 #: activities/piano_composition/ActivityInfo.qml:30
@@ -12387,6 +12397,10 @@
 "a musical staff and explore music composition by loading and saving your "
 "work."
 msgstr ""
+"Упражнение, чтобы выучить, как работает  фортепианная клавиатура, как пишутся"
+"ноты на нотном стане и исследовать музыкальную композицию, загружая и"
+"сохраняя"
+"свои произведения."
 
 #. Help goal
 #: activities/piano_composition/ActivityInfo.qml:32
@@ -12400,6 +12414,17 @@
 "education or MuseScore (http://musescore.org/en/download), an open source "
 "music notation tool."
 msgstr ""
+"Развить понимание музыкальной композиции и повысить интерес к"
+"к созданию музыки на фортепианной клавиатуре. Это упражнение охватывает"
+" многие фундаментальные"
+"аспекты музыки, но есть еще много интересного о музыкальной композиции."
+"Если тебе  нравится это занятие, но тебе нужен более продвинутый инструмент,"
+" попробуй загрузить"
+"Minuet (https://minuet.kde.org/), программное обеспечение с открытым исходным"
+" кодом для музыкального образования или MuseScore"
+" (http://musescore.org/en/download), инструмент музыкальной нотации с"
+" открытым исходным кодом."
+"."
 
 #. Help prerequisite
 #: activities/piano_composition/ActivityInfo.qml:34
@@ -12439,6 +12464,34 @@
 "  - F1 to F5: Corresponding black keys in the order on the displayed "
 "octave.\n"
 msgstr ""
+"Это упражнение имеет несколько уровней,  каждый уровень добавляет новую"
+" функциональность предыдущему уровню.  \n"
+"Уровень 1: Простая фортепианная клавиатура (только белые клавиши) и ученики"
+" могут экспериментировать, нажимая закрашенные квадратные клавиши и записывая"
+" музыку. \n"
+"Уровень 2: Нотный стан меняется на нотный стан с басовым ключом, поэтому"
+" звуки имеют более низкую высоту чем на предыдущем уровне.\n"
+"Уровень 3: Возможность выбирать басовый или скрипичный ключ, добавлены чёрные"
+" клавиши (диез).\n"
+"Уровень 4: Обозначение бемоль, изпользуемое для чёрных клавиш. \n"
+"Уровень 5: Возможность выбирать длительность ноты (целые, половинные,"
+" четвертные, восьмые ноты).\n"
+"Уровень 6: Добавление пауз (целые, половинные, четвертные, восьмые паузы).\n"
+"Уровень 7: Загружать детские мелодии со всего мира и записывать и сохранять"
+" собственные музыкальные сочинения.\n"
+"\n"
+"Следующие привязки клавиатуры работают в этой игре:\n"
+"- backspace: отменить\n"
+"- delete: очистить\n"
+"- enter/return: кнопка OK\n"
+"- клавиша пробел: играть\n"
+"- клавиши-стрелки вверх/вниз: поменять октаву\n"
+"- цифровые кнопки:\n"
+"- от 1 до 8: Соответствующие белые клавиши в указанном порядке на изображённой"
+"октаве.\n"
+"- от F1 до F5: Соответствующие черные клавиши в указанном порядке на"
+" изображённой"
+"октаве.\n"
 
 #: activities/piano_composition/ActivityInfo.qml:55
 #: activities/play_piano/ActivityInfo.qml:41
@@ -12462,7 +12515,7 @@
 #: activities/piano_composition/KeyOption.qml:58
 msgctxt "KeyOption|"
 msgid "Bass clef"
-msgstr ""
+msgstr "Басовый ключ"
 
 #: activities/piano_composition/KeyOption.qml:74
 msgctxt "KeyOption|"
@@ -12472,7 +12525,7 @@
 #: activities/piano_composition/KeyOption.qml:74
 msgctxt "KeyOption|"
 msgid "Added Bass clef"
-msgstr ""
+msgstr "Добавлен басовый ключ."
 
 #: activities/piano_composition/LyricsArea.qml:48
 #, fuzzy, qt-format
@@ -12724,7 +12777,7 @@
 #: activities/piano_composition/OptionsRow.qml:39
 msgctxt "OptionsRow|"
 msgid "Piano"
-msgstr ""
+msgstr "Пианино"
 
 #: activities/piano_composition/OptionsRow.qml:39
 msgctxt "OptionsRow|"
@@ -12748,32 +12801,34 @@
 #: activities/piano_composition/OptionsRow.qml:168
 msgctxt "OptionsRow|"
 msgid "Sharp notes"
-msgstr ""
+msgstr "Ноты диез"
 
 #: activities/piano_composition/OptionsRow.qml:168
 msgctxt "OptionsRow|"
 msgid "Flat notes"
-msgstr ""
+msgstr "Ноты бемоль"
 
 #: activities/piano_composition/piano_composition.js:36
 msgctxt "piano_composition|"
 msgid "This is the treble clef staff for high pitched notes."
-msgstr ""
+msgstr "Это нотный стан со скрипичным ключом для высоких нот. "
 
 #: activities/piano_composition/piano_composition.js:39
 msgctxt "piano_composition|"
 msgid "This is the bass clef staff for low pitched notes."
-msgstr ""
+msgstr "Это нотный стан с басовым ключом для низких нот. "
 
 #: activities/piano_composition/piano_composition.js:42
 msgctxt "piano_composition|"
 msgid "The black keys are sharp and flat keys. Sharp notes have a ♯ sign."
-msgstr ""
+msgstr "Чёрные клавиши - это диез и бемоль клавиши. Ноты диез имеют знак ♯. "
 
 #: activities/piano_composition/piano_composition.js:45
 msgctxt "piano_composition|"
 msgid "Each black key has two names: flat and sharp. Flat notes have ♭ sign."
 msgstr ""
+"Каждая чёрная клавиша имеет два имени: бемоль и диез.  Ноты бемоль  "
+" имеют знак ♭."
 
 #: activities/piano_composition/piano_composition.js:48
 msgctxt "piano_composition|"
@@ -12781,6 +12836,8 @@
 "Click on the note symbol to write different length notes such as whole "
 "notes, half notes, quarter notes and eighth notes."
 msgstr ""
+"Нажми на символ ноты, чтобы записаль ноты разной длины, такие как целые,"
+" половинные, четвертные и восьмые ноты."
 
 #: activities/piano_composition/piano_composition.js:51
 msgctxt "piano_composition|"
@@ -12789,11 +12846,15 @@
 "the rest symbol to select the rest length and then click on the add button "
 "to enter it to the staff."
 msgstr ""
+"Паузы эквивалентны нотам, во время которых сохраняется тишина. Нажми на символ"
+" паузы, чтобы выбрать её длину и затем нажми на кнопку добавить чтобы добавить"
+" её на нотный стан."
 
 #: activities/piano_composition/piano_composition.js:54
 msgctxt "piano_composition|"
 msgid "Now you can load music and also save your composed one."
 msgstr ""
+"Теперь ты можешь загружать, а также  сохранять сочинённую тобой музыку."
 
 #: activities/piano_composition/piano_composition.js:77
 #, fuzzy, qt-format
@@ -12802,7 +12863,7 @@
 #| msgid_plural "Error saving %n level(s) to your levels file (%1)"
 msgctxt "piano_composition|"
 msgid "Error saving melody to your file (%1)"
-msgstr "Не удалось сохранить %n уровень в твой файл уровней (%1)"
+msgstr "Не  удалось сохранить мелодию  в твой файл (%1)"
 
 #: activities/piano_composition/piano_composition.js:82
 #, fuzzy, qt-format
@@ -12811,12 +12872,12 @@
 #| msgid_plural "Saved %n level(s) to your levels file (%1)"
 msgctxt "piano_composition|"
 msgid "Saved melody to your file (%1)"
-msgstr "%n уровень сохранён в твой файл уровней (%1)"
+msgstr "Мелодия сохранена в твой файл  (%1)"
 
 #: activities/piano_composition/Piano_composition.qml:375
 msgctxt "Piano_composition|"
 msgid "You have not selected any note. Do you want to erase all the notes?"
-msgstr ""
+msgstr "Ты не выбрал ни одной ноты. Хочешь стереть все ноты?"
 
 #: activities/piano_composition/Piano_composition.qml:376
 #, fuzzy
@@ -12840,17 +12901,17 @@
 #| msgid "Select the butterfly of the correct color"
 msgctxt "Piano_composition|"
 msgid "Select the type of melody to load."
-msgstr "Выберите бабочку правильного цвета"
+msgstr "Выбери тип  мелодии, который ты хочешь загрузить."
 
 #: activities/piano_composition/Piano_composition.qml:438
 msgctxt "Piano_composition|"
 msgid "Pre-defined melodies"
-msgstr ""
+msgstr "Предопределённые мелодии"
 
 #: activities/piano_composition/Piano_composition.qml:458
 msgctxt "Piano_composition|"
 msgid "Your saved melodies"
-msgstr ""
+msgstr "Твои сохранённые мелодии"
 
 #. Translators, C, D, E, F, G, A and B are the note notations in English musical notation system. The numbers in the arguments represents the octave number of the note. For instance, C4 is a C note in the 4th octave.
 #: activities/piano_composition/PianoOctaveKeyboard.qml:52
@@ -12864,7 +12925,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "F%1"
-msgstr "%1/%2"
+msgstr "F%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:53
 #: activities/piano_composition/PianoOctaveKeyboard.qml:60
@@ -12876,7 +12937,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "G%1"
-msgstr "%1/%2"
+msgstr "G%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:54
 #: activities/piano_composition/PianoOctaveKeyboard.qml:61
@@ -12888,7 +12949,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "A%1"
-msgstr "%1/%2"
+msgstr "A%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:55
 #: activities/piano_composition/PianoOctaveKeyboard.qml:62
@@ -12900,7 +12961,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "B%1"
-msgstr "%1/%2"
+msgstr "H%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:56
 #: activities/piano_composition/PianoOctaveKeyboard.qml:63
@@ -12912,7 +12973,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "C%1"
-msgstr "%1/%2"
+msgstr "C%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:57
 #: activities/piano_composition/PianoOctaveKeyboard.qml:64
@@ -12924,7 +12985,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "D%1"
-msgstr "%1/%2"
+msgstr "D%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:58
 #: activities/piano_composition/PianoOctaveKeyboard.qml:65
@@ -12936,7 +12997,7 @@
 #| msgid "%1/%2"
 msgctxt "PianoOctaveKeyboard|"
 msgid "E%1"
-msgstr "%1/%2"
+msgstr "E%1"
 
 #. Translators, C♯, D♯, F♯, G♯, and A♯ are the note notations in English musical notation system. The numbers in the arguments represents the octave number of the note. For instance, C♯4 is a C♯ note in the 4th octave.
 #: activities/piano_composition/PianoOctaveKeyboard.qml:92
@@ -12946,7 +13007,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "C♯%1"
-msgstr ""
+msgstr "C♯%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:93
 #: activities/piano_composition/PianoOctaveKeyboard.qml:98
@@ -12955,7 +13016,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "D♯%1"
-msgstr ""
+msgstr "D♯%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:94
 #: activities/piano_composition/PianoOctaveKeyboard.qml:99
@@ -12963,7 +13024,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "F♯%1"
-msgstr ""
+msgstr "F♯%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:95
 #: activities/piano_composition/PianoOctaveKeyboard.qml:100
@@ -12971,7 +13032,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "G♯%1"
-msgstr ""
+msgstr "G♯%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:96
 #: activities/piano_composition/PianoOctaveKeyboard.qml:101
@@ -12979,7 +13040,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "A♯%1"
-msgstr ""
+msgstr "A♯%1"
 
 #. Translators, D♭, E♭, G♭, A♭, B♭ are the note notations in English musical notation system. The numbers in the arguments represents the octave number of the note. For instance, D♭4 is a D♭ note in the 4th octave.
 #: activities/piano_composition/PianoOctaveKeyboard.qml:113
@@ -12989,7 +13050,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "D♭%1"
-msgstr ""
+msgstr "D♭%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:114
 #: activities/piano_composition/PianoOctaveKeyboard.qml:119
@@ -12998,7 +13059,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "E♭%1"
-msgstr ""
+msgstr "E♭%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:115
 #: activities/piano_composition/PianoOctaveKeyboard.qml:120
@@ -13006,7 +13067,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "G♭%1"
-msgstr ""
+msgstr "G♭%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:116
 #: activities/piano_composition/PianoOctaveKeyboard.qml:121
@@ -13014,7 +13075,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "A♭%1"
-msgstr ""
+msgstr "A♭%1"
 
 #: activities/piano_composition/PianoOctaveKeyboard.qml:117
 #: activities/piano_composition/PianoOctaveKeyboard.qml:122
@@ -13022,7 +13083,7 @@
 #, qt-format
 msgctxt "PianoOctaveKeyboard|"
 msgid "B♭%1"
-msgstr ""
+msgstr "H♭%1"
 
 #. Activity title
 #: activities/planegame/ActivityInfo.qml:27
@@ -13056,7 +13117,7 @@
 #: activities/play_piano/ActivityInfo.qml:31
 msgctxt "ActivityInfo|"
 msgid "Play piano"
-msgstr ""
+msgstr "Играть на пианино"
 
 #. Help goal
 #: activities/play_piano/ActivityInfo.qml:36
@@ -13065,6 +13126,8 @@
 "Understand how the piano keyboard can play music as written on the musical "
 "staff."
 msgstr ""
+"Упражнение на развитие понимания, как на  клавиатуре пианино играть музыку по"
+"нотам, написанным на нотном стане."
 
 #. Help prerequisite
 #: activities/play_piano/ActivityInfo.qml:38
@@ -13073,6 +13136,8 @@
 "Knowledge of musical notation and musical staff. Play the activity named "
 "'Piano Composition' first."
 msgstr ""
+"Знание музыкальной записи и нотного стана.  Сначала сыграй в  игру "
+"'Фортепианная композиция'."
 
 #. Help manual
 #: activities/play_piano/ActivityInfo.qml:40
@@ -13082,6 +13147,10 @@
 "the keyboard that match the notes you hear and see.<br>Levels 1-5 will offer "
 "treble clef to practice and levels 6-10 will offer bass clef."
 msgstr ""
+"Ноты, которые ты видишь, будут воспроизведены для тебя. Нажми клавиши на"
+" музыкальной клавиатуре, которые соответствуют нотам, которые ты слышишь и"
+" видишь. <br>Уровни 1-5 предлагают скрипичный ключ и уровни 6-10 басовый ключ"
+" для практики."
 
 #: activities/play_piano/PlayPiano.qml:186
 #, fuzzy
@@ -13089,7 +13158,7 @@
 #| msgid "Click on the location that matches the text."
 msgctxt "PlayPiano|"
 msgid "Click on the piano keys that match the given notes."
-msgstr "Щёлкни по месту на карте, которое соответствует тексту."
+msgstr "Щёлкни по клавишам пианино, соответствующим заданным нотам."
 
 #: activities/play_piano/PlayPiano.qml:266
 #, fuzzy
@@ -13097,12 +13166,12 @@
 #| msgid "Display candy counter"
 msgctxt "PlayPiano|"
 msgid "Display colored notes."
-msgstr "Показывать количества конфет"
+msgstr "Показывать закрашенные ноты."
 
 #: activities/play_piano/PlayPiano.qml:279
 msgctxt "PlayPiano|"
 msgid "Display colorless notes."
-msgstr ""
+msgstr "Показывать бесцветные ноты."
 
 #. Activity title
 #: activities/play_rhythm/ActivityInfo.qml:31
@@ -13160,7 +13229,7 @@
 #| msgid "Ear-training activity"
 msgctxt "ActivityInfo|"
 msgid "Railroad activity"
-msgstr "Развитие музыкального слуха."
+msgstr "Упражнение железная дорога"
 
 #. Help title
 #: activities/railroad/ActivityInfo.qml:30
@@ -13227,6 +13296,8 @@
 "Observe and remember the train before the timer ends and then drag the items "
 "to set up a similar train."
 msgstr ""
+"Наблюдай и запомни как выглядит поезд до остановки таймера, а затем перетащи"
+"похожие предметы, чтобы собрать подобный поезд."
 
 #: activities/railroad/Railroad.qml:110
 msgctxt "Railroad|"
@@ -13234,6 +13305,8 @@
 "If you forget the positions, you can click on the Hint button to view them "
 "again."
 msgstr ""
+"Если ты забыл расположение предметов, ты можешь нажать на кнопку Подсказка,"
+" чтобы увидеть его снова."
 
 #. Activity title
 #: activities/readingh/ActivityInfo.qml:27