diff --git a/20200419-oleg-kateextplugin/kateexternaltoolsplugin.po b/20200419-oleg-kateextplugin/kateexternaltoolsplugin.po
index 2322adc..cd63836 100644
--- a/20200419-oleg-kateextplugin/kateexternaltoolsplugin.po
+++ b/20200419-oleg-kateextplugin/kateexternaltoolsplugin.po
@@ -1,15 +1,15 @@
 # Copyright (C) YEAR This file is copyright:
 # This file is distributed under the same license as the kate package.
 #
-# Alexander Yavorsky <kekcuha@gmail.com>, 2019.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2019, 2020.
 # Svetlij <kreskras@yandex.ua>, 2020.
 msgid ""
 msgstr ""
 "Project-Id-Version: kate\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2020-01-04 02:42+0100\n"
-"PO-Revision-Date: 2020-04-18 22:01+0300\n"
-"Last-Translator: Svetlij <kreskras@yandex.ua>\n"
+"PO-Revision-Date: 2020-04-20 11:21+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -127,8 +127,8 @@ msgstr "Qt"
 msgid ""
 "This list shows all the configured tools, represented by their menu text."
 msgstr ""
-"В этом списке показаны пункты настроенных инструментов. Каждый из пунктов"
-" представлено соответствующим текстом в меню."
+"В этом списке перечислены внешние инструменты. Для вызова инструмента служит"
+" пункт меню, соответствующий его названию."
 
 #. i18n: ectx: property (text), widget (QPushButton, btnAdd)
 #: configwidget.ui:29
@@ -196,7 +196,7 @@ msgstr "Редактирование внешнего инструмента"
 #: kateexternaltoolsconfigwidget.cpp:168
 #, kde-format
 msgid "Revert tool to default settings"
-msgstr "Вернуть стандартные настройки инструмента"
+msgstr "Восстановить стандартные настройки инструмента"
 
 #: kateexternaltoolsconfigwidget.cpp:192
 #, kde-format
@@ -206,7 +206,7 @@ msgstr "Внешний инструмент"
 #: kateexternaltoolsconfigwidget.cpp:192
 #, kde-format
 msgid "You must specify at least a name and an executable"
-msgstr "Вам следует указать название инструмента и его исполняемый файл"
+msgstr "Необходимо указать название инструмента и его исполняемый файл"
 
 #: kateexternaltoolsconfigwidget.cpp:201
 #, kde-format
@@ -216,7 +216,7 @@ msgstr "Выберите типы MIME, для которых следует в
 #: kateexternaltoolsconfigwidget.cpp:203
 #, kde-format
 msgid "Select Mime Types"
-msgstr "Выберите типы MIME"
+msgstr "Выбор типов MIME"
 
 #: kateexternaltoolsconfigwidget.cpp:251
 #, kde-format
@@ -264,7 +264,7 @@ msgstr "Настроить..."
 #: kateexternaltoolsview.cpp:157
 #, kde-format
 msgid "Launch external helper applications"
-msgstr "Запуск внешних вспомогательных программ"
+msgstr "Запуск внешних вспомогательных программ."
 
 #. i18n: ectx: property (windowTitle), widget (QDialog, ToolDialog)
 #: tooldialog.ui:14
@@ -339,21 +339,22 @@ msgid ""
 "A semicolon-separated list of mime types for which this tool should be "
 "available. If empty, the tool is always available."
 msgstr ""
-"Список разделенных точек с запятыми типов MIME, для которых будет доступен"
-"этот инструмент. Если останется пустым, инструмент будет доступен всегда."
+"Список типов MIME, для которых будет доступен"
+"этот инструмент, разделителем элементов списка является точка с запятой. Если"
+" поле не заполнено, инструмент будет доступен всегда."
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, edtMimeType)
 #: tooldialog.ui:116
 #, kde-format
 msgid "Show tool only for given mime types"
-msgstr "Показывать пункт этого инструмент только для указанных типов MIME"
+msgstr "Типы MIME, для которых инструмент будет доступен..."
 
 #. i18n: ectx: property (whatsThis), widget (QToolButton, btnMimeType)
 #: tooldialog.ui:123
 #, kde-format
 msgid "Opens a dialog that helps in creating a list of mimetypes."
 msgstr ""
-"Открывает диалоговое окно, которое поможет вам в создании списка типов MIME."
+"Открывает диалоговое окно, которое упрощает создание списка типов MIME."
 
 #. i18n: ectx: property (text), widget (QLabel, lblSave)
 #: tooldialog.ui:136
@@ -466,16 +467,15 @@ msgid ""
 "line with the_name_you_specified_here. Please do not use spaces or tabs in "
 "the name."
 msgstr ""
-"Если в этом поле вы укажете название, вы сможете вызвать команду из"
-"командной строки панели просмотра с помощью указанного вами тут условного"
-"слова. Пожалуйста, не используйте в условном слове пробелы и символы"
-"табуляции."
+"Если это поле заполнено, то редактируемый инструмент может быть вызван из"
+"командной строки панели просмотра с помощью указанной в этом поле команды. В"
+" имени команды не допускается использовать символы пробела и табуляции."
 
 #. i18n: ectx: property (placeholderText), widget (QLineEdit, edtCommand)
 #: tooldialog.ui:242
 #, kde-format
 msgid "Optional view command line name"
-msgstr "Необязательная название панели командной строки"
+msgstr "Необязательная команда для запуска из командной строки"
 
 #. i18n: ectx: property (placeholderText), widget (KUrlRequester, edtExecutable)
 #: tooldialog.ui:256
@@ -487,7 +487,7 @@ msgstr "Приложение или интерпретатор"
 #: tooldialog.ui:263
 #, kde-format
 msgid "Uses current document path if empty"
-msgstr "Если останется пустым, будет использован путь к текущему документу"
+msgstr "Если не указано, будет использован путь к текущему документу"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabOutput)
 #: toolview.ui:27
@@ -499,7 +499,7 @@ msgstr "Вывод"
 #: toolview.ui:36
 #, kde-format
 msgid "Displays output from the external tool"
-msgstr "Показывает данные, которые выведены внешней программой"
+msgstr "Отображение данные, которые выведены внешней программой"
 
 #. i18n: ectx: attribute (title), widget (QWidget, tabStatus)
 #: toolview.ui:44