diff --git a/20201110-sysmon-msgs-dmitry_serov/plasma-systemmonitor/ksysguard_face_org.kde.ksysguard.processtable.po b/20201110-sysmon-msgs-dmitry_serov/plasma-systemmonitor/ksysguard_face_org.kde.ksysguard.processtable.po
index 1277fa0..3c3419f 100644
--- a/20201110-sysmon-msgs-dmitry_serov/plasma-systemmonitor/ksysguard_face_org.kde.ksysguard.processtable.po
+++ b/20201110-sysmon-msgs-dmitry_serov/plasma-systemmonitor/ksysguard_face_org.kde.ksysguard.processtable.po
@@ -2,13 +2,14 @@
 # This file is distributed under the same license as the plasma-systemmonitor package.
 #
 # Dmitry <dmitri.s93@gmail.com>, 2020.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2020, 2021.
 msgid ""
 msgstr ""
 "Project-Id-Version: plasma-systemmonitor\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2020-10-23 02:32+0200\n"
-"PO-Revision-Date: 2020-11-10 19:12+0300\n"
-"Last-Translator: Dmitry <dmitri.s93@gmail.com>\n"
+"PO-Revision-Date: 2021-01-07 13:44+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -16,25 +17,25 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 20.08.2\n"
+"X-Generator: Lokalize 20.12.0\n"
 
 #: src/faces/processtable/contents/ui/Config.qml:26
 #, kde-format
 msgctxt "@option:check"
 msgid "Confirm ending processes."
-msgstr "Подтвердите завершение процессов."
+msgstr "Подтверждать завершение процессов."
 
 #: src/faces/processtable/contents/ui/Config.qml:31
 #, kde-format
 msgctxt "@label:listbox"
 msgid "By default show:"
-msgstr "По умолчанию показать:"
+msgstr "По умолчанию показывать:"
 
 #: src/faces/processtable/contents/ui/Config.qml:40
 #, kde-format
 msgctxt "@item:inlistbox"
 msgid "Own Processes"
-msgstr "Ваши процессы"
+msgstr "Собственные процессы"
 
 #: src/faces/processtable/contents/ui/Config.qml:41
 #, kde-format
@@ -70,25 +71,25 @@ msgstr "Завершить процесс"
 #, kde-format
 msgctxt "@action"
 msgid "Display as List"
-msgstr "Показать как список"
+msgstr "В виде списка"
 
 #: src/faces/processtable/contents/ui/FullRepresentation.qml:68
 #, kde-format
 msgctxt "@action"
 msgid "Display as Tree"
-msgstr "Показать как дерево"
+msgstr "В виде дерева"
 
 #: src/faces/processtable/contents/ui/FullRepresentation.qml:80
 #, kde-format
 msgctxt "@action %1 is view type"
 msgid "Show: %1"
-msgstr "Показывать: %1"
+msgstr "Режим просмотра: %1"
 
 #: src/faces/processtable/contents/ui/FullRepresentation.qml:83
 #, kde-format
 msgctxt "@item:inmenu"
 msgid "Own Processes"
-msgstr "Ваши процессы"
+msgstr "Собственные процессы"
 
 #: src/faces/processtable/contents/ui/FullRepresentation.qml:92
 #, kde-format
@@ -209,20 +210,20 @@ msgid_plural ""
 "Are you sure you want to end these %1 processes?\n"
 "Any unsaved work may be lost."
 msgstr[0] ""
-"Вы действительно хотите завершить работу %1 процесса?\n"
-"Все несохранённые данные могут быть потеряны."
+"Завершить %1 выбранный процесс?\n"
+"Все несохранённые данные будут потеряны."
 msgstr[1] ""
-"Вы действительно хотите завершить работу этих %1 процессов?\n"
-"Все несохранённые данные могут быть потеряны."
+"Завершить %1 выбранных процесса?\n"
+"Все несохранённые данные будут потеряны."
 msgstr[2] ""
-"Вы действительно хотите завершить работу этих %1 процессов?\n"
-"Все несохранённые данные могут быть потеряны."
+"Завершить %1 выбранных процессов?\n"
+"Все несохранённые данные будут потеряны."
 msgstr[3] ""
-"Вы действительно хотите завершить работу этого процесса?\n"
-"Все несохранённые данные могут быть потеряны."
+"Завершить выбранный процесс?\n"
+"Все несохранённые данные будут потеряны."
 
 #: src/faces/processtable/contents/ui/FullRepresentation.qml:235
 #, kde-format
 msgctxt "@item:intable %1 is process id, %2 is user name"
 msgid "Process ID %1, owned by %2"
-msgstr "Идентификатор процесса %1, владелец - %2"
+msgstr "Идентификатор процесса: %1, владелец: %2"