diff --git a/20221202-farline99@yandex.ru-krecorder-msg/krecorder.po b/20221202-farline99@yandex.ru-krecorder-msg/krecorder.po
index 7f485a7..9665490 100644
--- a/20221202-farline99@yandex.ru-krecorder-msg/krecorder.po
+++ b/20221202-farline99@yandex.ru-krecorder-msg/krecorder.po
@@ -3,13 +3,14 @@
 #
 # Olesya Gerasimenko <translation-team@basealt.ru>, 2021.
 # FarLine99 <farline99@yandex.ru>, 2022.
+# Alexander Yavorsky <kekcuha@gmail.com>, 2022.
 msgid ""
 msgstr ""
 "Project-Id-Version: krecorder\n"
 "Report-Msgid-Bugs-To: https://bugs.kde.org\n"
 "POT-Creation-Date: 2022-11-26 00:48+0000\n"
-"PO-Revision-Date: 2022-12-02 20:53+0300\n"
-"Last-Translator: FarLine99 <farline99@yandex.ru>\n"
+"PO-Revision-Date: 2022-12-06 14:54+0300\n"
+"Last-Translator: Alexander Yavorsky <kekcuha@gmail.com>\n"
 "Language-Team: Russian <kde-russian@lists.kde.ru>\n"
 "Language: ru\n"
 "MIME-Version: 1.0\n"
@@ -17,17 +18,17 @@ msgstr ""
 "Content-Transfer-Encoding: 8bit\n"
 "Plural-Forms: nplurals=4; plural=n==1 ? 3 : n%10==1 && n%100!=11 ? 0 : n"
 "%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
-"X-Generator: Lokalize 22.08.3\n"
+"X-Generator: Lokalize 21.08.3\n"
 
 #, kde-format
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr "Олеся Герасименко"
+msgstr "Олеся Герасименко, Павел Чернышов"
 
 #, kde-format
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr "translation-team@basealt.ru"
+msgstr "translation-team@basealt.ru, farline99@yandex.ru"
 
 #: contents/ui/DefaultPage.qml:23 contents/ui/PlayerPage.qml:31
 #: contents/ui/RecordingListPage.qml:48
@@ -39,16 +40,16 @@ msgid "Settings"
 msgstr "Параметры"
 
 #: contents/ui/DefaultPage.qml:39
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Click on a recording to play it, or record a new one"
 msgid "Play a recording, or record a new one"
-msgstr "Щёлкните по записи для её воспроизведения или создайте новую запись"
+msgstr "Прослушайте запись или создайте новую"
 
 #: contents/ui/DefaultPage.qml:39
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Save recording"
 msgid "Record a new recording"
-msgstr "Сохранение записи"
+msgstr "Создайте новую запись"
 
 #: contents/ui/main.qml:23
 #, kde-format
@@ -58,13 +59,13 @@ msgstr "Диктофон"
 #: contents/ui/PlayerPage.qml:20
 #, kde-format
 msgid "Player"
-msgstr "Проигрыватель"
+msgstr "Воспроизведение"
 
 #: contents/ui/PlayerPage.qml:60
 #, kde-format
 #| msgid "Recorder"
 msgid "Recorded on %1"
-msgstr "Записанный на %1"
+msgstr "Запись от %1"
 
 #: contents/ui/PlayerPage.qml:86 contents/ui/RecordPage.qml:87
 #, kde-format
@@ -74,7 +75,7 @@ msgstr "Приостановить"
 #: contents/ui/PlayerPage.qml:86
 #, kde-format
 msgid "Play"
-msgstr "Играть"
+msgstr "Воспроизвести"
 
 #: contents/ui/PlayerPage.qml:96
 #, kde-format
@@ -85,7 +86,7 @@ msgstr "Остановить"
 #: contents/ui/RecordingListPage.qml:177
 #, kde-format
 msgid "Export to location"
-msgstr "Экспорт в местоположение"
+msgstr "Экспортировать в папку"
 
 #: contents/ui/RecordingListDelegate.qml:83
 #, kde-format
@@ -116,12 +117,12 @@ msgstr "Записать"
 #: contents/ui/RecordingListPage.qml:116
 #, kde-format
 msgid "No recordings"
-msgstr "Нет записей"
+msgstr "Нет ни одной записи"
 
 #: contents/ui/RecordingListPage.qml:154
 #, kde-format
 msgid "Select a location to save recording %1"
-msgstr "Выберите местоположение для записи %1"
+msgstr "Выбор папки для сохранения записи %1"
 
 #: contents/ui/RecordingListPage.qml:164
 #, kde-format
@@ -140,8 +141,7 @@ msgid ""
 "Are you sure you want to delete the recording %1?<br/>It will be "
 "<b>permanently lost</b> forever!"
 msgstr ""
-"Уверены ли вы, что хотите удалить запись %1?<br/>Она будет удалена<b>без"
-" возможности восстановления</b>!"
+"Удалить запись %1?<br/>Она будет удалена<b>без возможности восстановления</b>."
 
 #: contents/ui/RecordingListPage.qml:222
 #, kde-format
@@ -158,7 +158,7 @@ msgstr "Отмена"
 #: contents/ui/RecordingListPage.qml:245
 #, kde-format
 msgid "Rename %1"
-msgstr "Переименовать %1"
+msgstr "Переименование %1"
 
 #: contents/ui/RecordingListPage.qml:260 contents/ui/RecordPage.qml:169
 #, kde-format
@@ -168,7 +168,7 @@ msgstr "Название:"
 #: contents/ui/RecordingListPage.qml:266
 #, kde-format
 msgid "Location:"
-msgstr "Местоположение:"
+msgstr "Расположение:"
 
 #: contents/ui/RecordPage.qml:21
 #, kde-format
@@ -214,7 +214,7 @@ msgstr "Папка для хранения:"
 #: contents/ui/settings/SettingsComponent.qml:40
 #, kde-format
 msgid "General"
-msgstr "Главное"
+msgstr "Общие"
 
 #: contents/ui/settings/SettingsComponent.qml:45
 #, kde-format
@@ -225,31 +225,31 @@ msgstr "О программе"
 #, kde-format
 #| msgid "Format:"
 msgid "Audio Format"
-msgstr "Формат аудио:"
+msgstr "Формат звукового файла"
 
 #: contents/ui/settings/SettingsComponent.qml:65
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Ogg Vorbis"
 msgctxt "Ogg Vorbis file format"
 msgid "Ogg Vorbis"
 msgstr "Ogg Vorbis"
 
 #: contents/ui/settings/SettingsComponent.qml:65
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Ogg Opus"
 msgctxt "Ogg Opus file format"
 msgid "Ogg Opus"
 msgstr "Ogg Opus"
 
 #: contents/ui/settings/SettingsComponent.qml:65
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "FLAC"
 msgctxt "FLAC file format"
 msgid "FLAC"
 msgstr "FLAC"
 
 #: contents/ui/settings/SettingsComponent.qml:65
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "MP3"
 msgctxt "MP3 file format"
 msgid "MP3"
@@ -258,24 +258,24 @@ msgstr "MP3"
 #: contents/ui/settings/SettingsComponent.qml:65
 #, kde-format
 msgid "WAV file format"
-msgstr "Формат файла WAV"
+msgstr "Файл WAV"
 
 #: contents/ui/settings/SettingsComponent.qml:65
 #, kde-format
 msgctxt "File format not listed"
 msgid "Other"
-msgstr "Остальное"
+msgstr "Другой"
 
 #: contents/ui/settings/SettingsComponent.qml:92
 #, kde-format
 #| msgid "Audio Quality:"
 msgid "Audio Quality"
-msgstr "Качество аудио:"
+msgstr "Качество звука:"
 
 #: contents/ui/settings/SettingsComponent.qml:93
 #, kde-format
 msgid "Lowest"
-msgstr "Наихудшее"
+msgstr "Худшее"
 
 #: contents/ui/settings/SettingsComponent.qml:93
 #, kde-format
@@ -295,7 +295,7 @@ msgstr "Высокое"
 #: contents/ui/settings/SettingsComponent.qml:93
 #, kde-format
 msgid "Highest"
-msgstr "Наивысшее"
+msgstr "Лучшее"
 
 #: contents/ui/settings/SettingsComponent.qml:94
 #, kde-format
@@ -308,19 +308,19 @@ msgid "Advanced"
 msgstr "Расширенные"
 
 #: contents/ui/settings/SettingsComponent.qml:133
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Audio Input:"
 msgid "Audio Input"
 msgstr "Звуковой вход:"
 
 #: contents/ui/settings/SettingsComponent.qml:166
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Audio Codec:"
 msgid "Audio Codec"
-msgstr "Звуковой кодек:"
+msgstr "Аудиокодек"
 
 #: contents/ui/settings/SettingsComponent.qml:199
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Container Format:"
 msgid "Container Format"
 msgstr "Формат контейнера:"